2007-06-20 12:40  pabs

	* [r536] NEWS: Releasing synfig 0.61.06 today

2007-06-20 12:35  pabs

	* [r535] Makefile.am: Fix another typo in the tagging targets

2007-06-20 12:25  pabs

	* [r531] Makefile.am: Fix SVN tagging targets in the Makefile

2007-06-12 09:59  pabs

	* [r521] config/build.cfg: Bump version number to 0.61.06.
	  Hopefully the last revision before the release.

2007-06-12 09:58  pabs

	* [r520] config/configure.ac: Require version 0.04.09 of ETL to be
	  installed.

2007-06-11 20:35  pabs

	* [r517] bootstrap: Remove a bashism from the bootstrap script that
	  was leaving a weirdly named (configure.[ai][nc]) file in the
	  libltdl directory.

2007-06-11 14:28  pabs

	* [r513] src/synfig/Makefile.am: Distribute surfacenew.cpp, don't
	  build it

2007-06-11 12:16  pabs

	* [r511] Makefile.am, src/modules/Makefile.am,
	  src/modules/mod_ppm/Makefile.am, src/synfig/Makefile.am:
	  Distribute some files that were only in SVN before

2007-06-10 20:36  pabs

	* [r508] Makefile.am, src/synfig/Makefile.am: Remove the generated
	  nodebase.h, COPYING and INSTALL files on maintainer-clean

2007-06-10 20:17  pabs

	* [r505] Makefile.am, bootstrap: Generate the ChangeLog at
	  bootstrap time, make the ChangeLog Makefile target more robust

2007-06-10 10:13  pabs

	* [r503] src/modules/mod_libavcodec/Makefile.am: Fix 1697727:
	  workaround ffmpeg bug that requires libav* users to define
	  __STDC_CONSTANT_MACROS

2007-06-04 09:10  pabs

	* [r502] Makefile.am, config/configure.ac, examples/Makefile.am,
	  examples/walk/Makefile.am: Clean some stuff, distribute the walk
	  example and add a ChangeLog generation rule

2007-06-04 00:22  pabs

	* [r500] src/modules/lyr_freetype/Makefile.am,
	  src/modules/mod_geometry/Makefile.am: CXXFLAGS is for users, use
	  AM_CXXFLAGS instead

2007-06-03 23:53  pabs

	* [r495] bootstrap: Change automake invocation to use symlinks and
	  use the stricter gnu standards

2007-06-03 23:45  pabs

	* [r492] COPYING, INSTALL: Remove INSTALL and COPYING, they will be
	  supplied by automake

2007-06-03 05:14  pabs

	* [r491] NEWS: Mention the new odd/even winding style in NEWS

2007-06-03 05:13  pabs

	* [r490] src/synfig/Makefile.am: Release preparations: prevent
	  FTBFS due to quick_rng.h being missing from the make dist
	  produced tarball

2007-05-08 16:36  dooglus

	* [r483] Makefile.am, src/modules/mod_openexr/mod_openexr.nsh,
	  src/modules/mod_openexr/unmod_openexr.nsh, win32inst.nsi.in:
	  Patch 1714885: Windows version can be built with OpenEXR support
	  now. This patch enables OpenEXR support and includes required
	  files into the installer.

2007-05-06 22:19  dooglus

	* [r482] src/synfig/time.cpp: Don't always display the "0f" at the
	  end of times with zero frames. I want to be able to see "1m, 2m,
	  3m" when I zoom out of the time track, not "1m 0f, 2m 0f, 3m 0f".
	  Similarly with minutes and seconds.

2007-04-20 07:55  dooglus

	* [r480] src/modules/mod_gradient/curvegradient.h: I forgot to
	  commit this as part of r472. Sorry!

2007-04-18 09:55  dooglus

	* [r476] src/modules/mod_openexr/mptr_openexr.cpp,
	  src/modules/mod_openexr/trgt_openexr.cpp,
	  src/modules/mod_ppm/trgt_ppm.cpp: Partially fix 1702760: stop
	  compiler warning about mod_openexr/mptr_openexr.cpp,
	  mod_openexr/trgt_openexr.cpp, and mod_ppm/trgt_ppm.cpp.

2007-04-18 09:45  dooglus

	* [r474] src/modules/mod_png/trgt_png.cpp: Partially fix 1702760:
	  stop compiler warning about trgt_png.cpp.

2007-04-18 09:14  dooglus

	* [r472] ETL/trunk/ETL/_bezier.h, ETL/trunk/NEWS, NEWS,
	  src/modules/mod_gradient/curvegradient.cpp: Added a slower but
	  more accurate find_closest() routine to _bezier.h. Added a
	  parameter to the curve gradient layer to optionally use the new
	  code.

2007-04-17 08:46  pabs

	* [r470] config/configure.ac, src/modules/mod_mng,
	  src/modules/mod_mng/Makefile.am, src/modules/mod_mng/main.cpp,
	  src/modules/mod_mng/mod_mng.nsh,
	  src/modules/mod_mng/trgt_mng.cpp, src/modules/mod_mng/trgt_mng.h,
	  src/modules/mod_mng/unmod_mng.nsh: Add a non-working, partial
	  implementation of MNG output

2007-04-15 15:11  dooglus

	* [r469] NEWS, src/modules/mod_noise/random.cpp,
	  src/synfig/guid.cpp, src/synfig/quick_rng.h: Fix 1698604: Moved
	  the quick_rng class into its own header, since it was present in
	  2 different source files. Use 'uint32_t' rather than 'long' as
	  the return type of the methods which expect to be returning 32
	  bit values.

2007-04-12 21:59  dooglus

	* [r467] examples/backdrop.sif, examples/eye.sif,
	  examples/macwolfen.sif, examples/pirates.sif,
	  examples/prologue_kid.sif: Removed leading whitespace from the
	  biggest 5 example files. This took pirates.sif from 24M down to
	  7.2M.

2007-04-12 15:10  dooglus

	* [r465] ETL/trunk/ETL/_smach.h,
	  src/modules/mod_libavcodec/trgt_av.cpp,
	  src/synfig/curve_helper.cpp, src/synfig/curve_helper.h,
	  src/synfig/layer_shape.cpp, src/synfig/polynomial_root.cpp,
	  src/synfig/savecanvas.cpp, src/synfig/target.h,
	  synfig-studio/trunk/src/gtkmm/canvasview.cpp,
	  synfig-studio/trunk/src/gtkmm/widget_timeslider.cpp,
	  synfig-studio/trunk/src/synfigapp/blineconvert.cpp: Typos.

2007-04-12 12:49  dooglus

	* [r463] src/synfig/valuenode_bline.cpp: More shuffling stuff
	  around without changing anything. Hopefully it's a bit clearer
	  what's going on now.

2007-04-12 12:19  dooglus

	* [r462] src/synfig/valuenode_bline.cpp: At last - a real change! I
	  think this is the bug I've been looking for. Don't add positions
	  into the mix when transforming tangents; keep positions and
	  tangents separate. We still want to transform the tangents, like
	  we do for positions, but don't add tangents to positions.

2007-04-12 12:15  dooglus

	* [r461] src/synfig/valuenode_bline.cpp: A few more comments and
	  other small changes.

2007-04-12 11:52  dooglus

	* [r460] src/synfig/valuenode_bline.cpp: Lots more changes which
	  hopefully change nothing but the clarity.

2007-04-12 09:34  dooglus

	* [r459] src/synfig/valuenode_bline.cpp: There was a large lump of
	  code inside an "if (false)" block. I commented it all out to make
	  it clearer that it's not being used.

2007-04-12 09:31  dooglus

	* [r458] src/synfig/valuenode_bline.cpp: Variable 'blend_time'
	  isn't needed - it's just a copy of 'off_time'. Use off_time
	  instead.

2007-04-12 09:23  dooglus

	* [r457] src/synfig/valuenode_bline.cpp: Removed some old commented
	  code; replaced with a comment saying that it was there, and what
	  it did.

2007-04-12 09:22  dooglus

	* [r456] src/synfig/valuenode_bline.cpp: No change to
	  functionality, just some variable renaming for clarity, and
	  commenting.

2007-04-11 20:01  dooglus

	* [r455] src/synfig/valuenode_bline.cpp: While looking into bug
	  1696331, I noticed that interpolation from zero tangents was
	  being treated differently in different verticies. Turns out it
	  was using a radial interpolation, which doesn't make much sense
	  for zero vectors (since they have no 'angle' to interpolate
	  from). Use linear interpolation in this case.

2007-04-10 21:30  dooglus

	* [r453] src/synfig/valuenode_bline.cpp: Partially fix 1696331.
	  This isn't the correct fix, but it does make at least the test
	  case in the bug report work a lot better.

2007-04-10 13:15  dooglus

	* [r450] ETL/trunk/bootstrap, bootstrap,
	  synfig-studio/trunk/bootstrap: Fixed a typo.

2007-04-09 19:32  dooglus

	* [r449] src/synfig/activepoint.h: Initialise the priority when
	  constructing a new Activepoint. Valgrind was complaining before,
	  and random priorities were being written to .sif files.

2007-04-09 16:07  dooglus

	* [r447] src/synfig/layer_shape.cpp, src/synfig/layer_shape.h: Add
	  'winding style' control, allowing the user to specify how regions
	  are filled in.

2007-04-09 15:55  dooglus

	* [r446] src/modules/mod_geometry/outline.cpp: Fix 1695755: Ignore
	  adjacent points if they are in exactly the same place.
	  
	  Fix 1692825: Render all cusps, even the first one. Only display a
	  cusp if tangents are split. This gives the user per-vertex
	  control over the rendering of cusps.
	  
	  Fix bug: The beginning isn't rounded if the first point has a
	  zero tangent
	  
	  Fix bug: Strange artifacts sometimes appear at the verticies of
	  outlines.
	  
	  Fix bug: Rounded ends were missing a point. This doesn't show up
	  with the default 50 points per rounded end, but reducing it to 5
	  or so shows up the problem.

2007-04-08 04:05  dooglus

	* [r445] src/synfig/loadcanvas.cpp: Fix 1696279: Check for and skip
	  whitespace before checking for priorities.

2007-04-08 03:42  dooglus

	* [r444] src/tool/main.cpp: Fix 1696282. To find the extension,
	  look for the last '.' in the output filename, not the first.

2007-04-07 21:55  dooglus

	* [r443] ETL/trunk/ETL/_surface.h,
	  src/modules/mod_noise/random.cpp,
	  src/modules/mod_particle/random.cpp,
	  src/synfig/valuenode_dynamiclist.cpp: Fixed typo.

2007-04-06 13:09  dooglus

	* [r435] win32inst.nsi.in: Atrus' Windows patches: [ 1695482 ]
	  win32-synfig-all-users

2007-04-06 13:09  dooglus

	* [r434] src/modules/lyr_freetype/unlyr_freetype.nsh,
	  src/modules/lyr_std/unlyr_std.nsh,
	  src/modules/mod_bmp/unmod_bmp.nsh,
	  src/modules/mod_dv/unmod_dv.nsh,
	  src/modules/mod_ffmpeg/unmod_ffmpeg.nsh,
	  src/modules/mod_filter/unmod_filter.nsh,
	  src/modules/mod_geometry/unmod_geometry.nsh,
	  src/modules/mod_gif/unmod_gif.nsh,
	  src/modules/mod_gradient/unmod_gradient.nsh,
	  src/modules/mod_imagemagick/unmod_imagemagick.nsh,
	  src/modules/mod_jpeg/unmod_jpeg.nsh,
	  src/modules/mod_libavcodec/unmod_libavcodec.nsh,
	  src/modules/mod_noise/unmod_noise.nsh,
	  src/modules/mod_openexr/unmod_openexr.nsh,
	  src/modules/mod_particle/unmod_particle.nsh,
	  src/modules/mod_png/unmod_png.nsh,
	  src/modules/mod_ppm/unmod_ppm.nsh,
	  src/modules/mod_yuv420p/unmod_yuv420p.nsh,
	  src/modules/untemplate.nsh, src/synfig/synfig.nsh,
	  src/tool/tool.nsh, win32inst.nsi.in: Atrus' Windows patches: [
	  1695480 ] win32-synfig-clean-uninstall

2007-04-06 13:07  dooglus

	* [r433] win32inst.nsi.in: Atrus' Windows patches: [ 1695479 ]
	  win32-synfig-remove-unused-libs

2007-04-06 13:06  dooglus

	* [r432] win32inst.nsi.in: Atrus' Windows patches: [ 1695477 ]
	  win32-synfig-conf-ext-fix

2007-04-06 13:05  dooglus

	* [r431] win32inst.nsi.in: Atrus' Windows patches: [ 1695475 ]
	  win32-synfig-regver-fix

2007-04-06 12:14  dooglus

	* [r430] src/modules/mod_geometry/rectangle.cpp: Fixed a bug I
	  introduced in r400. When rendering a rectange, if we find that it
	  doesn't actually need rendering because it's not in the current
	  tile, we still need to render what's behind it.

2007-04-06 00:18  dooglus

	* [r427] src/synfig/layer_shape.cpp: Use logical operators (&&, ||)
	  rather than arithmetic operators (&, |) where appropriate.

2007-04-05 05:16  pabs

	* [r426] AUTHORS, src/synfig/gradient.cpp, src/synfig/time.cpp: Fix
	  Debian 417720: FTBFS in gcc 4.3 due to not including all the
	  required headers. Patch by Martin Michlmayr

2007-04-04 23:38  dooglus

	* [r425] src/modules/mod_geometry/region.cpp: Fix 1694325: when
	  looping wasn't enabled, the region was being closed by looping
	  back to the end of the last curved segment, ignoring any straight
	  segments; what we really need to do is always just loop back to
	  the start of the line.

2007-04-04 21:10  dooglus

	* [r424] src/synfig/layer_shape.cpp: Moved an apostrophe.

2007-04-03 08:29  pabs

	* [r421] src/modules/mod_geometry/rectangle.h: Commit part of r401
	  that dooglus missed.

2007-04-02 14:51  dooglus

	* [r418] src/synfig/vector.h: Initialise vectors in constructor to
	  avoid warnings about uninitialised variables from valgrind.

2007-04-02 14:33  dooglus

	* [r417] src/synfig/layer_shape.cpp: Don't access edge_table->aabb
	  if it hasn't been initialised yet; prevents a warning from
	  valgrind. Commented 'initaabb' member variable. Improved
	  formatting a little.

2007-04-02 11:31  dooglus

	* [r416] src/modules/lyr_std/warp.cpp: Added a 'todo' to the
	  doxygen comments so it doesn't get lost.

2007-04-02 11:30  dooglus

	* [r415] src/synfig/canvas.cpp: Typo.

2007-04-01 14:28  dooglus

	* [r406] src/modules/lyr_std/warp.cpp: Fixes 1692348. todo: revisit
	  the 'if(z>0 && z<horizon*2)' checks. Is there a better way to
	  determine the areas of interest?

2007-04-01 13:01  dooglus

	* [r405] src/modules/lyr_std/warp.cpp: Avoid a compiler warning
	  about initialisation order.

2007-04-01 08:54  dooglus

	* [r404] src/synfig/color.cpp: Allow a single hex digit in the hex
	  color box. The digit is repeated 6 times, so "0" gives black
	  (0x000000) and "f" gives white (0xffffff).

2007-03-31 22:11  dooglus

	* [r401] src/modules/mod_geometry/rectangle.cpp,
	  src/synfig/layer_composite.h: Rectangles are 'solid color' when
	  using straight blending if both the amount and the color's alpha
	  are 1.0.

2007-03-31 20:32  dooglus

	* [r400] src/modules/mod_geometry/rectangle.cpp: Don't waste time
	  rendering layers which are completely obscured by solid-colour
	  rectangles.

2007-03-31 19:46  dooglus

	* [r399] src/modules/mod_geometry/rectangle.cpp: Added some
	  comments to the code I recently fixed to make it clearer what's
	  going on there.

2007-03-31 19:01  dooglus

	* [r398] src/modules/mod_geometry/rectangle.cpp: Fix 1689329: if
	  the inverted rectangle we're rendering doesn't overlap the tile
	  we're rendering at all, don't attempt to draw its outlines. Doing
	  so can result in us drawing outside the tile's allocated memory.

2007-03-31 00:19  dooglus

	* [r396] src/synfig/target_scanline.cpp: If the rows are wider than
	  our PIXEL_RENDERING_LIMIT, then still render a row. Previously we
	  were deciding to render 0 rows at a time and getting a
	  divide-by-zero error in that case.

2007-03-30 23:59  dooglus

	* [r395] src/synfig/target_scanline.cpp: The value of `i' goes from
	  0 to rows-1, so to test for the last strip we need `i == rows-1',
	  not `i == rows'.

2007-03-29 14:52  dooglus

	* [r394] TODO: Typo.

2007-03-29 03:56  pabs

	* [r392] NEWS: Update NEWS file for the next release

2007-03-29 03:37  pabs

	* [r391] TODO: Eventually, it might be nice to have 16-bit PNG
	  output support

2007-03-27 16:33  dooglus

	* [r389] src/synfig/target_tile.cpp: Fixed a spelling mistake.

2007-03-24 19:45  dooglus

	* [r383] src/synfig/layer.h: Fixed a typo.

2007-03-24 19:43  dooglus

	* [r382] src/tool/main.cpp: The '-g gamma' argument is currently
	  ignored, but that shouldn't stop it being a legal argument.

2007-03-24 19:41  dooglus

	* [r381] README, synfig-studio/trunk/README: Added my copyright to
	  the README files, as requested.

2007-03-24 02:32  dooglus

	* [r378] src/synfig/context.cpp: Fix a bug where inactive layers
	  (transform, scale, etc) were having an effect on the bounding
	  rectangle. Notice the change brings this function's behaviour
	  into line with that of get_color() and hit_check() in this file.

2007-03-23 21:06  dooglus

	* [r377] src/modules/lyr_std/zoom.cpp: Zoom layers change the size
	  of their content's bounding box. Fixed the
	  get_full_bounding_rect() function to reflect this.

2007-03-23 20:46  dooglus

	* [r376] src/modules/lyr_std/stretch.cpp,
	  src/modules/lyr_std/stretch.h: Stretch layers change the size of
	  their content's bounding box. Wrote a get_full_bounding_rect()
	  function to reflect this.

2007-03-23 18:03  dooglus

	* [r375] src/modules/mod_gradient/curvegradient.cpp: Fixed
	  indentation.

2007-03-23 17:01  dooglus

	* [r374] src/modules/mod_gradient/curvegradient.cpp,
	  src/modules/mod_gradient/curvegradient.h: Removed unused members
	  p1, p2, diff.

2007-03-23 16:02  dooglus

	* [r373] src/modules/lyr_freetype/lyr_freetype.cpp,
	  src/modules/lyr_std/import.cpp,
	  src/modules/lyr_std/insideout.cpp, src/modules/lyr_std/julia.cpp,
	  src/modules/lyr_std/mandelbrot.cpp,
	  src/modules/lyr_std/rotate.cpp,
	  src/modules/lyr_std/supersample.cpp,
	  src/modules/lyr_std/timeloop.cpp,
	  src/modules/lyr_std/translate.cpp, src/modules/lyr_std/warp.cpp,
	  src/modules/lyr_std/xorpattern.cpp,
	  src/modules/mod_bmp/mptr_bmp.cpp, src/modules/mod_dv/trgt_dv.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.cpp,
	  src/modules/mod_filter/radialblur.cpp,
	  src/modules/mod_geometry/region.cpp,
	  src/modules/mod_geometry/star.cpp,
	  src/modules/mod_gif/trgt_gif.cpp,
	  src/modules/mod_gradient/curvegradient.cpp,
	  src/modules/mod_gradient/lineargradient.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.cpp,
	  src/modules/mod_jpeg/trgt_jpeg.cpp,
	  src/modules/mod_openexr/mptr_openexr.cpp,
	  src/modules/mod_openexr/trgt_openexr.cpp,
	  src/modules/mod_png/mptr_png.cpp,
	  src/modules/mod_png/trgt_png.cpp,
	  src/modules/mod_ppm/mptr_ppm.cpp,
	  src/modules/mod_ppm/trgt_ppm.cpp: Added missing $Id$ keyword to
	  the header.

2007-03-23 15:46  dooglus

	* [r372] src/modules/mod_gradient/curvegradient.cpp: Deleting all
	  the verticies from a Curve Gradient used to cause a crash. This
	  stops the crash. Perhaps a better fix would be to prevent the
	  user ever deleting the last vertex in any bline, but maybe
	  zero-length blines serve some purpose.

2007-03-23 14:08  dooglus

	* [r371] src/synfig/main.cpp: Fix "main.cpp:332: warning:
	  comparison between signed and unsigned integer expressions".

2007-03-22 18:54  dooglus

	* [r368] src/modules/mod_gradient/conicalgradient.cpp: Fix 1684240
	  (as it applies to conical gradients): Conical Gradient layers
	  suffer from the same problem as linear gradients.

2007-03-22 18:46  dooglus

	* [r367] src/modules/mod_gradient/spiralgradient.cpp: Fix 1684240
	  (as it applies to spiral gradients): Spiral Gradient layers
	  suffer from the same problem as linear gradients.

2007-03-22 18:28  dooglus

	* [r366] src/modules/mod_gradient/radialgradient.cpp: Fix 1684240
	  (as it applies to radial gradients): Radial Gradient layers
	  suffer from the same problem as linear gradients.

2007-03-22 18:15  dooglus

	* [r365] src/modules/mod_gradient/curvegradient.cpp: Fix 1684240
	  (as it applies to curve gradients): Curve Gradient layers suffer
	  from the same problem as linear gradients.

2007-03-21 11:18  dooglus

	* [r363] src/synfig/gradient.cpp: Fix 1684240: Several places were
	  multiplying the A component of the color by itself where they
	  shouldn't. Use premult_alpha() rather than operator* to prevent
	  this.

2007-03-21 01:54  dooglus

	* [r361] src/modules/mod_gradient/lineargradient.cpp: Partially fix
	  1684240: gets rid of most of the artifacts

2007-03-18 13:47  dooglus

	* [r356] src/synfig/color.cpp, src/synfig/color.h: Fixed a crash.
	  Revision 354's addition of the 'mutable String hex_;' in class
	  Color somehow caused studio to crash when opening any file. This
	  revision makes the new member static instead.

2007-03-18 02:38  dooglus

	* [r354] src/synfig/color.cpp, src/synfig/color.h,
	  synfig-studio/trunk/src/gtkmm/widget_coloredit.cpp,
	  synfig-studio/trunk/src/gtkmm/widget_coloredit.h: Implements
	  PXEGeek's http://wiki.synfig.com/Wish_list entry: "Optionally
	  display RGB in Hex in Color dialog"

2007-03-16 09:52  dooglus

	* [r345] config/doxygen.cfg.in: Backing out inadvertant change
	  r338.

2007-03-16 09:39  dooglus

	* [r344] config/pkgconfig.pc.in: Only substitute @synfigincludedir@
	  in once.

2007-03-16 08:24  dooglus

	* [r341] INSTALL, Makefile.am, bootstrap, config/ETL.m4,
	  config/configure.ac, config/synfig.m4, src/Makefile.am,
	  src/modules/Makefile.am, src/modules/example/Makefile.am,
	  src/modules/lyr_freetype/Makefile.am,
	  src/modules/lyr_std/Makefile.am, src/modules/mod_bmp/Makefile.am,
	  src/modules/mod_dv/Makefile.am,
	  src/modules/mod_ffmpeg/Makefile.am,
	  src/modules/mod_filter/Makefile.am,
	  src/modules/mod_geometry/Makefile.am,
	  src/modules/mod_gif/Makefile.am,
	  src/modules/mod_gradient/Makefile.am,
	  src/modules/mod_imagemagick/Makefile.am,
	  src/modules/mod_jpeg/Makefile.am,
	  src/modules/mod_libavcodec/Makefile.am,
	  src/modules/mod_noise/Makefile.am,
	  src/modules/mod_openexr/Makefile.am,
	  src/modules/mod_particle/Makefile.am,
	  src/modules/mod_png/Makefile.am, src/modules/mod_ppm/Makefile.am,
	  src/modules/mod_yuv420p/Makefile.am,
	  src/modules/mptr_mplayer/Makefile.am, src/synfig/Makefile.am,
	  src/synfig/proto/nodebase.px, src/tool/Makefile.am: Enabled $Id$
	  expansion.

2007-03-16 05:19  pabs

	* [r338] Makefile.am, config/ETL.m4, config/configure.ac,
	  config/doxygen.cfg.in, src/Makefile.am, src/modules/Makefile.am,
	  src/modules/example/Makefile.am,
	  src/modules/lyr_freetype/Makefile.am,
	  src/modules/lyr_std/Makefile.am, src/modules/mod_bmp/Makefile.am,
	  src/modules/mod_dv/Makefile.am,
	  src/modules/mod_ffmpeg/Makefile.am,
	  src/modules/mod_filter/Makefile.am,
	  src/modules/mod_geometry/Makefile.am,
	  src/modules/mod_gif/Makefile.am,
	  src/modules/mod_gradient/Makefile.am,
	  src/modules/mod_imagemagick/Makefile.am,
	  src/modules/mod_jpeg/Makefile.am,
	  src/modules/mod_libavcodec/Makefile.am,
	  src/modules/mod_noise/Makefile.am,
	  src/modules/mod_openexr/Makefile.am,
	  src/modules/mod_particle/Makefile.am,
	  src/modules/mod_png/Makefile.am, src/modules/mod_ppm/Makefile.am,
	  src/modules/mod_yuv420p/Makefile.am,
	  src/modules/mptr_mplayer/Makefile.am, src/synfig/Makefile.am,
	  src/tool/Makefile.am: Enable more $Id$ expansion.

2007-03-16 00:39  dooglus

	* [r335] src/modules/example/filledrect.cpp,
	  src/modules/example/filledrect.h, src/modules/example/main.cpp,
	  src/modules/example/metaballs.cpp,
	  src/modules/example/metaballs.h,
	  src/modules/example/simplecircle.cpp,
	  src/modules/example/simplecircle.h,
	  src/modules/lyr_freetype/lyr_freetype.cpp,
	  src/modules/lyr_freetype/lyr_freetype.h,
	  src/modules/lyr_freetype/main.cpp, src/modules/lyr_std/bevel.cpp,
	  src/modules/lyr_std/bevel.h,
	  src/modules/lyr_std/booleancurve.cpp,
	  src/modules/lyr_std/booleancurve.h,
	  src/modules/lyr_std/clamp.cpp, src/modules/lyr_std/clamp.h,
	  src/modules/lyr_std/import.cpp, src/modules/lyr_std/import.h,
	  src/modules/lyr_std/insideout.cpp,
	  src/modules/lyr_std/insideout.h, src/modules/lyr_std/julia.cpp,
	  src/modules/lyr_std/julia.h, src/modules/lyr_std/main.cpp,
	  src/modules/lyr_std/mandelbrot.cpp,
	  src/modules/lyr_std/mandelbrot.h,
	  src/modules/lyr_std/radialgradient.cpp,
	  src/modules/lyr_std/rotate.cpp, src/modules/lyr_std/rotate.h,
	  src/modules/lyr_std/shade.cpp, src/modules/lyr_std/shade.h,
	  src/modules/lyr_std/sphere_distort.cpp,
	  src/modules/lyr_std/sphere_distort.h,
	  src/modules/lyr_std/stretch.cpp, src/modules/lyr_std/stretch.h,
	  src/modules/lyr_std/supersample.cpp,
	  src/modules/lyr_std/supersample.h,
	  src/modules/lyr_std/timeloop.cpp, src/modules/lyr_std/timeloop.h,
	  src/modules/lyr_std/translate.cpp,
	  src/modules/lyr_std/translate.h, src/modules/lyr_std/twirl.cpp,
	  src/modules/lyr_std/twirl.h, src/modules/lyr_std/warp.cpp,
	  src/modules/lyr_std/warp.h, src/modules/lyr_std/xorpattern.cpp,
	  src/modules/lyr_std/xorpattern.h, src/modules/lyr_std/zoom.cpp,
	  src/modules/lyr_std/zoom.h, src/modules/mod_bmp/main.cpp,
	  src/modules/mod_bmp/mptr_bmp.cpp, src/modules/mod_bmp/mptr_bmp.h,
	  src/modules/mod_bmp/trgt_bmp.cpp, src/modules/mod_bmp/trgt_bmp.h,
	  src/modules/mod_dv/main.cpp, src/modules/mod_dv/trgt_dv.cpp,
	  src/modules/mod_dv/trgt_dv.h, src/modules/mod_ffmpeg/main.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.h,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.h,
	  src/modules/mod_filter/blur.cpp, src/modules/mod_filter/blur.h,
	  src/modules/mod_filter/colorcorrect.cpp,
	  src/modules/mod_filter/colorcorrect.h,
	  src/modules/mod_filter/halftone.cpp,
	  src/modules/mod_filter/halftone.h,
	  src/modules/mod_filter/halftone2.cpp,
	  src/modules/mod_filter/halftone2.h,
	  src/modules/mod_filter/halftone3.cpp,
	  src/modules/mod_filter/halftone3.h,
	  src/modules/mod_filter/lumakey.cpp,
	  src/modules/mod_filter/lumakey.h,
	  src/modules/mod_filter/main.cpp,
	  src/modules/mod_filter/radialblur.cpp,
	  src/modules/mod_filter/radialblur.h,
	  src/modules/mod_geometry/checkerboard.cpp,
	  src/modules/mod_geometry/checkerboard.h,
	  src/modules/mod_geometry/circle.cpp,
	  src/modules/mod_geometry/circle.h,
	  src/modules/mod_geometry/main.cpp,
	  src/modules/mod_geometry/outline.cpp,
	  src/modules/mod_geometry/outline.h,
	  src/modules/mod_geometry/rectangle.cpp,
	  src/modules/mod_geometry/rectangle.h,
	  src/modules/mod_geometry/region.cpp,
	  src/modules/mod_geometry/region.h,
	  src/modules/mod_geometry/star.cpp,
	  src/modules/mod_geometry/star.h, src/modules/mod_gif/main.cpp,
	  src/modules/mod_gif/trgt_gif.cpp, src/modules/mod_gif/trgt_gif.h,
	  src/modules/mod_gradient/conicalgradient.cpp,
	  src/modules/mod_gradient/conicalgradient.h,
	  src/modules/mod_gradient/curvegradient.cpp,
	  src/modules/mod_gradient/curvegradient.h,
	  src/modules/mod_gradient/lineargradient.cpp,
	  src/modules/mod_gradient/lineargradient.h,
	  src/modules/mod_gradient/main.cpp,
	  src/modules/mod_gradient/radialgradient.cpp,
	  src/modules/mod_gradient/radialgradient.h,
	  src/modules/mod_gradient/spiralgradient.cpp,
	  src/modules/mod_gradient/spiralgradient.h,
	  src/modules/mod_imagemagick/main.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.h,
	  src/modules/mod_imagemagick/trgt_imagemagick.cpp,
	  src/modules/mod_imagemagick/trgt_imagemagick.h,
	  src/modules/mod_jpeg/main.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.h,
	  src/modules/mod_jpeg/trgt_jpeg.cpp,
	  src/modules/mod_jpeg/trgt_jpeg.h,
	  src/modules/mod_libavcodec/main.cpp,
	  src/modules/mod_libavcodec/mptr.cpp,
	  src/modules/mod_libavcodec/mptr.h,
	  src/modules/mod_libavcodec/trgt_av.cpp,
	  src/modules/mod_libavcodec/trgt_av.h,
	  src/modules/mod_noise/distort.cpp,
	  src/modules/mod_noise/distort.h, src/modules/mod_noise/main.cpp,
	  src/modules/mod_noise/noise.cpp, src/modules/mod_noise/noise.h,
	  src/modules/mod_noise/random.cpp, src/modules/mod_noise/random.h,
	  src/modules/mod_openexr/main.cpp,
	  src/modules/mod_openexr/mptr_openexr.cpp,
	  src/modules/mod_openexr/mptr_openexr.h,
	  src/modules/mod_openexr/trgt_openexr.cpp,
	  src/modules/mod_openexr/trgt_openexr.h,
	  src/modules/mod_particle/main.cpp,
	  src/modules/mod_particle/plant.cpp,
	  src/modules/mod_particle/plant.h,
	  src/modules/mod_particle/random.cpp,
	  src/modules/mod_particle/random.h, src/modules/mod_png/main.cpp,
	  src/modules/mod_png/mptr_png.cpp, src/modules/mod_png/mptr_png.h,
	  src/modules/mod_png/trgt_png.cpp, src/modules/mod_png/trgt_png.h,
	  src/modules/mod_ppm/main.cpp, src/modules/mod_ppm/mptr_ppm.cpp,
	  src/modules/mod_ppm/mptr_ppm.h, src/modules/mod_ppm/trgt_mpg.cpp,
	  src/modules/mod_ppm/trgt_mpg.h, src/modules/mod_ppm/trgt_ppm.cpp,
	  src/modules/mod_ppm/trgt_ppm.h, src/modules/mod_yuv420p/main.cpp,
	  src/modules/mod_yuv420p/trgt_yuv.cpp,
	  src/modules/mod_yuv420p/trgt_yuv.h,
	  src/modules/mptr_mplayer/main.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.h,
	  src/synfig/activepoint.cpp, src/synfig/activepoint.h,
	  src/synfig/angle.h, src/synfig/blinepoint.cpp,
	  src/synfig/blinepoint.h, src/synfig/blur.cpp, src/synfig/blur.h,
	  src/synfig/canvas.cpp, src/synfig/canvasbase.h,
	  src/synfig/color.cpp, src/synfig/color.h, src/synfig/context.cpp,
	  src/synfig/context.h, src/synfig/curve_helper.cpp,
	  src/synfig/curve_helper.h, src/synfig/curveset.cpp,
	  src/synfig/curveset.h, src/synfig/distance.cpp,
	  src/synfig/distance.h, src/synfig/exception.cpp,
	  src/synfig/exception.h, src/synfig/gamma.cpp, src/synfig/gamma.h,
	  src/synfig/general.h, src/synfig/gradient.cpp,
	  src/synfig/gradient.h, src/synfig/guid.cpp, src/synfig/guid.h,
	  src/synfig/guidset.h, src/synfig/importer.cpp,
	  src/synfig/importer.h, src/synfig/interpolation.h,
	  src/synfig/keyframe.cpp, src/synfig/keyframe.h,
	  src/synfig/layer.cpp, src/synfig/layer.h,
	  src/synfig/layer_bitmap.cpp, src/synfig/layer_bitmap.h,
	  src/synfig/layer_composite.cpp, src/synfig/layer_composite.h,
	  src/synfig/layer_mime.cpp, src/synfig/layer_mime.h,
	  src/synfig/layer_motionblur.cpp, src/synfig/layer_motionblur.h,
	  src/synfig/layer_pastecanvas.cpp, src/synfig/layer_pastecanvas.h,
	  src/synfig/layer_polygon.cpp, src/synfig/layer_polygon.h,
	  src/synfig/layer_shape.cpp, src/synfig/layer_shape.h,
	  src/synfig/layer_solidcolor.cpp, src/synfig/layer_solidcolor.h,
	  src/synfig/listimporter.cpp, src/synfig/listimporter.h,
	  src/synfig/loadcanvas.cpp, src/synfig/loadcanvas.h,
	  src/synfig/main.cpp, src/synfig/main.h, src/synfig/module.cpp,
	  src/synfig/module.h, src/synfig/mutex.cpp, src/synfig/mutex.h,
	  src/synfig/node.cpp, src/synfig/node.h, src/synfig/palette.cpp,
	  src/synfig/palette.h, src/synfig/paramdesc.cpp,
	  src/synfig/paramdesc.h, src/synfig/pch.h,
	  src/synfig/polynomial_root.cpp, src/synfig/polynomial_root.h,
	  src/synfig/protocol.h, src/synfig/real.h, src/synfig/rect.cpp,
	  src/synfig/rect.h, src/synfig/renddesc.cpp,
	  src/synfig/renddesc.h, src/synfig/render.cpp,
	  src/synfig/render.h, src/synfig/savecanvas.cpp,
	  src/synfig/savecanvas.h, src/synfig/segment.h,
	  src/synfig/smartfile.h, src/synfig/string.h,
	  src/synfig/string_decl.h, src/synfig/surface.cpp,
	  src/synfig/surface.h, src/synfig/surfacenew.cpp,
	  src/synfig/surfacenew.h, src/synfig/synfig.h,
	  src/synfig/target.cpp, src/synfig/target.h,
	  src/synfig/target_multi.cpp, src/synfig/target_multi.h,
	  src/synfig/target_null.cpp, src/synfig/target_null.h,
	  src/synfig/target_null_tile.cpp, src/synfig/target_null_tile.h,
	  src/synfig/target_scanline.cpp, src/synfig/target_scanline.h,
	  src/synfig/target_tile.cpp, src/synfig/target_tile.h,
	  src/synfig/time.cpp, src/synfig/time.h,
	  src/synfig/timepointcollect.cpp, src/synfig/timepointcollect.h,
	  src/synfig/transform.cpp, src/synfig/transform.h,
	  src/synfig/types.h, src/synfig/uniqueid.cpp,
	  src/synfig/uniqueid.h, src/synfig/value.cpp, src/synfig/value.h,
	  src/synfig/valuenode.cpp, src/synfig/valuenode.h,
	  src/synfig/valuenode_animated.cpp,
	  src/synfig/valuenode_animated.h, src/synfig/valuenode_bline.cpp,
	  src/synfig/valuenode_bline.h, src/synfig/valuenode_composite.cpp,
	  src/synfig/valuenode_composite.h, src/synfig/valuenode_const.cpp,
	  src/synfig/valuenode_const.h,
	  src/synfig/valuenode_dynamiclist.cpp,
	  src/synfig/valuenode_dynamiclist.h,
	  src/synfig/valuenode_gradientrotate.cpp,
	  src/synfig/valuenode_gradientrotate.h,
	  src/synfig/valuenode_linear.cpp, src/synfig/valuenode_linear.h,
	  src/synfig/valuenode_radialcomposite.cpp,
	  src/synfig/valuenode_radialcomposite.h,
	  src/synfig/valuenode_reference.cpp,
	  src/synfig/valuenode_reference.h, src/synfig/valuenode_scale.cpp,
	  src/synfig/valuenode_scale.h,
	  src/synfig/valuenode_segcalctangent.cpp,
	  src/synfig/valuenode_segcalctangent.h,
	  src/synfig/valuenode_segcalcvertex.cpp,
	  src/synfig/valuenode_segcalcvertex.h,
	  src/synfig/valuenode_sine.cpp, src/synfig/valuenode_sine.h,
	  src/synfig/valuenode_stripes.cpp, src/synfig/valuenode_stripes.h,
	  src/synfig/valuenode_subtract.cpp,
	  src/synfig/valuenode_subtract.h,
	  src/synfig/valuenode_timedswap.cpp,
	  src/synfig/valuenode_timedswap.h,
	  src/synfig/valuenode_twotone.cpp, src/synfig/valuenode_twotone.h,
	  src/synfig/vector.h, src/synfig/version.h,
	  src/synfig/waypoint.cpp, src/synfig/waypoint.h, src/template.cpp,
	  src/template.h, src/tool/main.cpp: Enable $Id$ expansion.
	  
	  Also, in src/synfig/layer.h I made a change to prevent a warning
	  from doxygen.

2007-03-16 00:29  dooglus

	* [r333] src/synfig/canvas.h: Minor change to stop a doxygen
	  warning. Doxygen doesn't like the \writeme before a commented
	  prototype. Complains with these strange warnings:
	  
	  .../synfig/src/synfig/canvas.h:383: Error: Unexpected character
	  `4'
	  .../synfig/src/synfig/canvas.h:383: Error: Unexpected character
	  `7'
	  
	  There is no `4' or `7' on line 383, or indeed anywhere in the
	  entire file other than the $Id$ keyword.

2007-03-15 23:58  dooglus

	* [r332] src/modules/mod_geometry/region.cpp: I left part of the
	  old header in this file by mistake. It's gone now.

2007-03-15 16:14  dooglus

	* [r331] src/synfig/layer_bitmap.h: Fixed the parameter names to
	  keep doxygen quiet (451 -> 446 lines of output).

2007-03-15 16:09  dooglus

	* [r330] src/synfig/color.h: Fixed the comment to stop doxygen
	  complaining. Also, use the 2nd parameter to set the alpha. This
	  function isn't currently called at all from anywhere as far as I
	  can tell.

2007-03-15 16:07  dooglus

	* [r329] src/modules/lyr_std/import.h,
	  src/synfig/layer_motionblur.h: Fixed the name of the last
	  parameter in the set_time() prototype to match that of the parent
	  class' prototype to stop doxygen complaining.

2007-03-15 15:38  dooglus

	* [r328] src/modules/mod_bmp/mptr_bmp.cpp,
	  src/modules/mod_bmp/mptr_bmp.h,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.h,
	  src/modules/mod_imagemagick/mptr_imagemagick.h,
	  src/modules/mod_jpeg/mptr_jpeg.h,
	  src/modules/mod_libavcodec/mptr.h,
	  src/modules/mod_openexr/mptr_openexr.h,
	  src/modules/mod_png/mptr_png.h, src/modules/mod_ppm/mptr_ppm.h:
	  Filled in the parameter names in the prototype of get_frame() to
	  keep doxygen quiet(er). Doxygen output lines down from 484 to 460
	  with this change.

2007-03-15 15:18  dooglus

	* [r327] src/synfig/layer.h: As in previous commit, 2 more
	  parameters were incorrectly named:
	  
	  * rend_desc -> renddesc
	  * callback -> cb
	  
	  doxygen output down from 664 lines to 484 lines now.

2007-03-15 15:12  dooglus

	* [r326] src/synfig/layer.h: One of the parameters was named
	  incorrectly in the prototype of get_color() and the corresponding
	  documentation. Fixed it to reduce the noise from doxygen (down
	  from 790 lines of output to 664 lines now).

2007-03-15 14:39  dooglus

	* [r324] src/modules/example/main.cpp,
	  src/modules/example/simplecircle.cpp,
	  src/modules/lyr_freetype/lyr_freetype.cpp,
	  src/modules/lyr_freetype/lyr_freetype.h,
	  src/modules/lyr_freetype/main.cpp, src/modules/lyr_std/bevel.cpp,
	  src/modules/lyr_std/bevel.h,
	  src/modules/lyr_std/booleancurve.cpp,
	  src/modules/lyr_std/booleancurve.h,
	  src/modules/lyr_std/import.cpp,
	  src/modules/lyr_std/insideout.cpp,
	  src/modules/lyr_std/insideout.h, src/modules/lyr_std/julia.cpp,
	  src/modules/lyr_std/julia.h, src/modules/lyr_std/main.cpp,
	  src/modules/lyr_std/mandelbrot.cpp,
	  src/modules/lyr_std/mandelbrot.h,
	  src/modules/lyr_std/radialgradient.cpp,
	  src/modules/lyr_std/rotate.cpp, src/modules/lyr_std/rotate.h,
	  src/modules/lyr_std/stretch.h,
	  src/modules/lyr_std/supersample.cpp,
	  src/modules/lyr_std/supersample.h,
	  src/modules/lyr_std/timeloop.cpp,
	  src/modules/lyr_std/translate.cpp,
	  src/modules/lyr_std/translate.h, src/modules/lyr_std/twirl.cpp,
	  src/modules/lyr_std/warp.cpp, src/modules/lyr_std/warp.h,
	  src/modules/lyr_std/xorpattern.cpp,
	  src/modules/lyr_std/xorpattern.h, src/modules/mod_bmp/main.cpp,
	  src/modules/mod_bmp/mptr_bmp.cpp, src/modules/mod_bmp/mptr_bmp.h,
	  src/modules/mod_dv/main.cpp, src/modules/mod_dv/trgt_dv.cpp,
	  src/modules/mod_dv/trgt_dv.h, src/modules/mod_ffmpeg/main.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.h,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.h,
	  src/modules/mod_filter/blur.cpp, src/modules/mod_filter/blur.h,
	  src/modules/mod_filter/lumakey.cpp,
	  src/modules/mod_filter/lumakey.h,
	  src/modules/mod_filter/main.cpp,
	  src/modules/mod_filter/radialblur.cpp,
	  src/modules/mod_filter/radialblur.h,
	  src/modules/mod_geometry/checkerboard.h,
	  src/modules/mod_geometry/main.cpp,
	  src/modules/mod_geometry/outline.cpp,
	  src/modules/mod_geometry/outline.h,
	  src/modules/mod_geometry/region.cpp,
	  src/modules/mod_geometry/star.cpp,
	  src/modules/mod_geometry/star.h, src/modules/mod_gif/main.cpp,
	  src/modules/mod_gif/trgt_gif.cpp, src/modules/mod_gif/trgt_gif.h,
	  src/modules/mod_gradient/curvegradient.cpp,
	  src/modules/mod_gradient/curvegradient.h,
	  src/modules/mod_gradient/lineargradient.cpp,
	  src/modules/mod_gradient/lineargradient.h,
	  src/modules/mod_gradient/main.cpp,
	  src/modules/mod_gradient/radialgradient.cpp,
	  src/modules/mod_imagemagick/main.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.h,
	  src/modules/mod_imagemagick/trgt_imagemagick.cpp,
	  src/modules/mod_imagemagick/trgt_imagemagick.h,
	  src/modules/mod_jpeg/main.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.h,
	  src/modules/mod_jpeg/trgt_jpeg.cpp,
	  src/modules/mod_jpeg/trgt_jpeg.h,
	  src/modules/mod_libavcodec/main.cpp,
	  src/modules/mod_libavcodec/trgt_av.cpp,
	  src/modules/mod_libavcodec/trgt_av.h,
	  src/modules/mod_noise/distort.cpp,
	  src/modules/mod_noise/distort.h, src/modules/mod_noise/main.cpp,
	  src/modules/mod_noise/random.cpp, src/modules/mod_noise/random.h,
	  src/modules/mod_openexr/main.cpp,
	  src/modules/mod_openexr/mptr_openexr.cpp,
	  src/modules/mod_openexr/mptr_openexr.h,
	  src/modules/mod_openexr/trgt_openexr.cpp,
	  src/modules/mod_openexr/trgt_openexr.h,
	  src/modules/mod_particle/main.cpp,
	  src/modules/mod_particle/plant.cpp,
	  src/modules/mod_particle/random.cpp,
	  src/modules/mod_particle/random.h, src/modules/mod_png/main.cpp,
	  src/modules/mod_png/mptr_png.cpp, src/modules/mod_png/mptr_png.h,
	  src/modules/mod_png/trgt_png.cpp, src/modules/mod_png/trgt_png.h,
	  src/modules/mod_ppm/main.cpp, src/modules/mod_ppm/mptr_ppm.cpp,
	  src/modules/mod_ppm/mptr_ppm.h, src/modules/mod_ppm/trgt_mpg.cpp,
	  src/modules/mod_ppm/trgt_mpg.h, src/modules/mod_ppm/trgt_ppm.cpp,
	  src/modules/mod_ppm/trgt_ppm.h, src/modules/mod_yuv420p/main.cpp,
	  src/modules/mptr_mplayer/main.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.h, src/synfig/blur.cpp,
	  src/synfig/blur.h, src/synfig/color.cpp, src/synfig/context.cpp,
	  src/synfig/exception.cpp, src/synfig/layer_motionblur.cpp,
	  src/synfig/layer_pastecanvas.cpp, src/synfig/main.cpp,
	  src/synfig/main.h, src/synfig/module.cpp, src/synfig/module.h,
	  src/synfig/palette.cpp, src/synfig/palette.h, src/synfig/pch.h,
	  src/synfig/polynomial_root.cpp, src/synfig/renddesc.cpp,
	  src/synfig/renddesc.h, src/synfig/render.cpp,
	  src/synfig/render.h, src/synfig/surface.cpp,
	  src/synfig/timepointcollect.cpp, src/synfig/transform.cpp,
	  src/synfig/valuenode.cpp, src/synfig/valuenode_const.cpp,
	  src/synfig/valuenode_gradientrotate.h,
	  src/synfig/valuenode_stripes.cpp,
	  src/synfig/valuenode_twotone.cpp, src/template.cpp,
	  src/template.h, src/tool/main.cpp: Fixing warnings from doxygen:
	  
	  * Added doxygen header where missing.
	  * Fixed bad \file commands where they were wrong.
	  * Etc.

2007-03-15 13:23  dooglus

	* [r323] src/synfig/valuenode_dynamiclist.h: Fixed a few typos.

2007-03-15 13:21  dooglus

	* [r322] src/modules/mod_geometry/outline.cpp: Commented the 'else'
	  and 'endif' of some long conditional blocks.

2007-03-15 12:16  dooglus

	* [r321] src/modules/mod_geometry/region.h: Added missing
	  '\endlegal'.

2007-03-15 12:15  dooglus

	* [r319] src/modules/mod_geometry/region.h: Fixed doxygen header,
	  preventing warning:
	  
	  Warning: namespace synfig already has a detailed description...

2007-03-15 11:07  dooglus

	* [r317] src/modules/mod_geometry/rectangle.cpp,
	  src/synfig/canvas.h, src/synfig/layer_polygon.h,
	  src/synfig/layer_shape.h, src/synfig/time.h: Fixed a few typos
	  which caused doxygen to complain.

2007-03-14 19:58  dooglus

	* [r314] src/synfig/valuenode_dynamiclist.cpp: Fix 1420091: Crash
	  when deleting vertex items. I don't think this is the right fix,
	  but it seems to stop the crash at least.

2007-03-13 15:26  pabs

	* [r312] config/build.cfg, config/project.spec.in,
	  examples/business_card.sif, win32inst.nsi.in: Fix some URLs

2007-03-12 22:47  dooglus

	* [r304] src/modules/example/filledrect.cpp,
	  src/modules/example/filledrect.h,
	  src/modules/example/metaballs.cpp,
	  src/modules/example/metaballs.h,
	  src/modules/example/simplecircle.cpp,
	  src/modules/example/simplecircle.h,
	  src/modules/lyr_freetype/lyr_freetype.cpp,
	  src/modules/lyr_freetype/lyr_freetype.h,
	  src/modules/lyr_std/bevel.cpp, src/modules/lyr_std/bevel.h,
	  src/modules/lyr_std/booleancurve.cpp,
	  src/modules/lyr_std/booleancurve.h,
	  src/modules/lyr_std/clamp.cpp, src/modules/lyr_std/clamp.h,
	  src/modules/lyr_std/import.cpp, src/modules/lyr_std/import.h,
	  src/modules/lyr_std/insideout.cpp,
	  src/modules/lyr_std/insideout.h, src/modules/lyr_std/julia.cpp,
	  src/modules/lyr_std/julia.h, src/modules/lyr_std/mandelbrot.cpp,
	  src/modules/lyr_std/mandelbrot.h,
	  src/modules/lyr_std/radialgradient.cpp,
	  src/modules/lyr_std/rotate.cpp, src/modules/lyr_std/rotate.h,
	  src/modules/lyr_std/shade.cpp, src/modules/lyr_std/shade.h,
	  src/modules/lyr_std/sphere_distort.cpp,
	  src/modules/lyr_std/sphere_distort.h,
	  src/modules/lyr_std/stretch.cpp, src/modules/lyr_std/stretch.h,
	  src/modules/lyr_std/supersample.cpp,
	  src/modules/lyr_std/supersample.h,
	  src/modules/lyr_std/timeloop.cpp, src/modules/lyr_std/timeloop.h,
	  src/modules/lyr_std/translate.cpp,
	  src/modules/lyr_std/translate.h, src/modules/lyr_std/twirl.cpp,
	  src/modules/lyr_std/twirl.h, src/modules/lyr_std/warp.cpp,
	  src/modules/lyr_std/warp.h, src/modules/lyr_std/xorpattern.cpp,
	  src/modules/lyr_std/xorpattern.h, src/modules/lyr_std/zoom.cpp,
	  src/modules/lyr_std/zoom.h, src/modules/mod_bmp/mptr_bmp.cpp,
	  src/modules/mod_bmp/trgt_bmp.cpp, src/modules/mod_dv/trgt_dv.cpp,
	  src/modules/mod_dv/trgt_dv.h,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.h,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.h,
	  src/modules/mod_filter/blur.cpp, src/modules/mod_filter/blur.h,
	  src/modules/mod_filter/colorcorrect.cpp,
	  src/modules/mod_filter/colorcorrect.h,
	  src/modules/mod_filter/halftone.cpp,
	  src/modules/mod_filter/halftone.h,
	  src/modules/mod_filter/halftone2.cpp,
	  src/modules/mod_filter/halftone2.h,
	  src/modules/mod_filter/halftone3.cpp,
	  src/modules/mod_filter/halftone3.h,
	  src/modules/mod_filter/lumakey.cpp,
	  src/modules/mod_filter/lumakey.h,
	  src/modules/mod_filter/radialblur.cpp,
	  src/modules/mod_filter/radialblur.h,
	  src/modules/mod_geometry/checkerboard.cpp,
	  src/modules/mod_geometry/checkerboard.h,
	  src/modules/mod_geometry/circle.cpp,
	  src/modules/mod_geometry/circle.h,
	  src/modules/mod_geometry/outline.cpp,
	  src/modules/mod_geometry/outline.h,
	  src/modules/mod_geometry/rectangle.cpp,
	  src/modules/mod_geometry/rectangle.h,
	  src/modules/mod_geometry/region.cpp,
	  src/modules/mod_geometry/star.cpp,
	  src/modules/mod_gif/trgt_gif.cpp, src/modules/mod_gif/trgt_gif.h,
	  src/modules/mod_gradient/conicalgradient.cpp,
	  src/modules/mod_gradient/conicalgradient.h,
	  src/modules/mod_gradient/curvegradient.cpp,
	  src/modules/mod_gradient/curvegradient.h,
	  src/modules/mod_gradient/lineargradient.cpp,
	  src/modules/mod_gradient/lineargradient.h,
	  src/modules/mod_gradient/radialgradient.cpp,
	  src/modules/mod_gradient/radialgradient.h,
	  src/modules/mod_gradient/spiralgradient.cpp,
	  src/modules/mod_gradient/spiralgradient.h,
	  src/modules/mod_imagemagick/mptr_imagemagick.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.h,
	  src/modules/mod_imagemagick/trgt_imagemagick.cpp,
	  src/modules/mod_imagemagick/trgt_imagemagick.h,
	  src/modules/mod_jpeg/mptr_jpeg.cpp,
	  src/modules/mod_jpeg/trgt_jpeg.cpp,
	  src/modules/mod_jpeg/trgt_jpeg.h,
	  src/modules/mod_libavcodec/main.cpp,
	  src/modules/mod_libavcodec/trgt_av.cpp,
	  src/modules/mod_libavcodec/trgt_av.h,
	  src/modules/mod_noise/distort.cpp,
	  src/modules/mod_noise/distort.h, src/modules/mod_noise/noise.cpp,
	  src/modules/mod_noise/noise.h, src/modules/mod_noise/random.cpp,
	  src/modules/mod_noise/random.h,
	  src/modules/mod_openexr/mptr_openexr.cpp,
	  src/modules/mod_openexr/trgt_openexr.cpp,
	  src/modules/mod_particle/plant.cpp,
	  src/modules/mod_particle/plant.h,
	  src/modules/mod_particle/random.cpp,
	  src/modules/mod_particle/random.h,
	  src/modules/mod_png/mptr_png.cpp,
	  src/modules/mod_png/trgt_png.cpp,
	  src/modules/mod_ppm/mptr_ppm.cpp,
	  src/modules/mod_ppm/trgt_mpg.cpp, src/modules/mod_ppm/trgt_mpg.h,
	  src/modules/mod_ppm/trgt_ppm.cpp,
	  src/modules/mod_yuv420p/trgt_yuv.cpp,
	  src/modules/mod_yuv420p/trgt_yuv.h,
	  src/modules/mptr_mplayer/mptr_mplayer.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.h,
	  src/synfig/activepoint.h, src/synfig/blinepoint.h,
	  src/synfig/blur.cpp, src/synfig/blur.h, src/synfig/canvas.cpp,
	  src/synfig/canvas.h, src/synfig/canvasbase.h,
	  src/synfig/color.cpp, src/synfig/color.h, src/synfig/context.cpp,
	  src/synfig/context.h, src/synfig/curve_helper.cpp,
	  src/synfig/curve_helper.h, src/synfig/curveset.cpp,
	  src/synfig/curveset.h, src/synfig/distance.cpp,
	  src/synfig/distance.h, src/synfig/exception.h,
	  src/synfig/gamma.cpp, src/synfig/gamma.h, src/synfig/general.h,
	  src/synfig/gradient.cpp, src/synfig/gradient.h,
	  src/synfig/guid.cpp, src/synfig/guid.h, src/synfig/guidset.h,
	  src/synfig/importer.cpp, src/synfig/importer.h,
	  src/synfig/interpolation.h, src/synfig/keyframe.cpp,
	  src/synfig/keyframe.h, src/synfig/layer.cpp, src/synfig/layer.h,
	  src/synfig/layer_bitmap.cpp, src/synfig/layer_bitmap.h,
	  src/synfig/layer_composite.cpp, src/synfig/layer_composite.h,
	  src/synfig/layer_mime.cpp, src/synfig/layer_motionblur.cpp,
	  src/synfig/layer_motionblur.h, src/synfig/layer_pastecanvas.cpp,
	  src/synfig/layer_pastecanvas.h, src/synfig/layer_polygon.cpp,
	  src/synfig/layer_polygon.h, src/synfig/layer_shape.cpp,
	  src/synfig/layer_shape.h, src/synfig/layer_solidcolor.cpp,
	  src/synfig/layer_solidcolor.h, src/synfig/listimporter.cpp,
	  src/synfig/listimporter.h, src/synfig/loadcanvas.cpp,
	  src/synfig/loadcanvas.h, src/synfig/main.cpp, src/synfig/main.h,
	  src/synfig/module.cpp, src/synfig/module.h, src/synfig/mutex.cpp,
	  src/synfig/mutex.h, src/synfig/node.cpp, src/synfig/node.h,
	  src/synfig/palette.cpp, src/synfig/palette.h,
	  src/synfig/paramdesc.h, src/synfig/polynomial_root.cpp,
	  src/synfig/polynomial_root.h, src/synfig/protocol.h,
	  src/synfig/rect.h, src/synfig/renddesc.cpp,
	  src/synfig/renddesc.h, src/synfig/render.cpp,
	  src/synfig/savecanvas.cpp, src/synfig/segment.h,
	  src/synfig/smartfile.h, src/synfig/surface.cpp,
	  src/synfig/surface.h, src/synfig/surfacenew.cpp,
	  src/synfig/surfacenew.h, src/synfig/target.cpp,
	  src/synfig/target.h, src/synfig/target_multi.h,
	  src/synfig/target_null.h, src/synfig/target_null_tile.h,
	  src/synfig/target_scanline.cpp, src/synfig/target_scanline.h,
	  src/synfig/target_tile.cpp, src/synfig/target_tile.h,
	  src/synfig/time.cpp, src/synfig/time.h,
	  src/synfig/timepointcollect.cpp, src/synfig/timepointcollect.h,
	  src/synfig/transform.cpp, src/synfig/transform.h,
	  src/synfig/uniqueid.h, src/synfig/value.cpp, src/synfig/value.h,
	  src/synfig/valuenode.cpp, src/synfig/valuenode.h,
	  src/synfig/valuenode_animated.cpp,
	  src/synfig/valuenode_animated.h, src/synfig/valuenode_bline.cpp,
	  src/synfig/valuenode_bline.h, src/synfig/valuenode_composite.cpp,
	  src/synfig/valuenode_composite.h, src/synfig/valuenode_const.h,
	  src/synfig/valuenode_dynamiclist.cpp,
	  src/synfig/valuenode_dynamiclist.h,
	  src/synfig/valuenode_gradientrotate.cpp,
	  src/synfig/valuenode_gradientrotate.h,
	  src/synfig/valuenode_linear.cpp, src/synfig/valuenode_linear.h,
	  src/synfig/valuenode_radialcomposite.cpp,
	  src/synfig/valuenode_radialcomposite.h,
	  src/synfig/valuenode_reference.cpp,
	  src/synfig/valuenode_reference.h, src/synfig/valuenode_scale.cpp,
	  src/synfig/valuenode_scale.h,
	  src/synfig/valuenode_segcalctangent.cpp,
	  src/synfig/valuenode_segcalctangent.h,
	  src/synfig/valuenode_segcalcvertex.cpp,
	  src/synfig/valuenode_segcalcvertex.h,
	  src/synfig/valuenode_sine.cpp, src/synfig/valuenode_sine.h,
	  src/synfig/valuenode_stripes.cpp, src/synfig/valuenode_stripes.h,
	  src/synfig/valuenode_subtract.cpp,
	  src/synfig/valuenode_subtract.h,
	  src/synfig/valuenode_timedswap.cpp,
	  src/synfig/valuenode_timedswap.h,
	  src/synfig/valuenode_twotone.cpp, src/synfig/valuenode_twotone.h,
	  src/synfig/vector.h, src/synfig/waypoint.h, src/tool/main.cpp,
	  synfig-core.xcodeproj/config.h: Removed trailing whitespace.

2007-03-12 13:08  dooglus

	* [r300] src/modules/lyr_std/warp.cpp,
	  src/modules/mod_filter/blur.cpp: Commented declaration of unused
	  variables.

2007-03-11 07:56  pabs

	* [r293] Makefile.am: Don't need to build anything other than a
	  tar.gz

2007-03-11 07:17  pabs

	* [r290] config/configure.ac, src/tool/Makefile.am: Fix 1678141:
	  link the synfig command line app with -lHalf to prevent FTBFS
	  using --enable-half

2007-03-11 07:15  pabs

	* [r289] src/synfig/color.h: Partially fix 1678141: add an int to
	  ColorAccumulator converter, same as the Color one

2007-03-11 06:26  pabs

	* [r288] src/synfig/value.h: Partially fix 1678141: value.h wasn't
	  including OpenEXR/half.h although it uses symbols from it

2007-03-11 05:55  pabs

	* [r287] src/modules/mod_libavcodec/trgt_av.cpp: Partially fix
	  mod_libavcodec: it can now render files without crashing. However
	  there be gremlins in that thar code, for example if
	  initialisation fails, synfig will return an error message as it
	  should and then crash on program shutdown! Also, encoding audio
	  with the video is not supported at all, since the code that does
	  that is disabled with comment and #ifdefs.

2007-03-11 04:40  pabs

	* [r286] src/modules/mod_libavcodec/trgt_av.cpp: Fix some error
	  handling in mod_libavcodec. Still crashes though.

2007-03-10 07:55  pabs

	* [r285] src/modules/mod_bmp/mptr_bmp.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.cpp,
	  src/modules/mod_libavcodec/mptr.cpp,
	  src/modules/mod_openexr/mptr_openexr.cpp,
	  src/modules/mod_openexr/trgt_openexr.cpp,
	  src/modules/mod_png/mptr_png.cpp,
	  src/modules/mod_ppm/mptr_ppm.cpp: Use more consistent plugin
	  names

2007-03-10 07:54  pabs

	* [r284] src/synfig/target_scanline.cpp,
	  src/synfig/target_tile.cpp: Don't ignore target init() failures,
	  causes mod_libavcodec to crash synfig

2007-03-08 02:52  dooglus

	* [r274] config/configure.ac,
	  src/modules/mod_libavcodec/Makefile.am: Combine the check for
	  libavcodec and libavformat into a single search. Only if they're
	  both found do we build the libavcodec plugin.

2007-03-07 17:55  dooglus

	* [r272] config/configure.ac: Don't show $GLIB, since it's never
	  set.
	  
	  Tidied up the 'Configuration Summary' display.

2007-03-07 17:27  pabs

	* [r271] config/configure.ac,
	  src/modules/mod_libavcodec/Makefile.am,
	  src/modules/mod_libavcodec/libavcodec,
	  src/modules/mod_libavcodec/libavformat,
	  src/modules/mod_libavcodec/trgt_av.cpp: Fix building
	  mod_libavcodec with recent libavcodec/libavformat and remove
	  ancient ffmpeg headers and code from SVN. The mod_libavcodec
	  plugin does crash when used though, that is something for a later
	  commit.

2007-03-07 12:41  pabs

	* [r270] examples/star.sif: Remove waypoints with the same time in
	  the examples.

2007-03-07 12:29  pabs

	* [r269] examples/backdrop.sif, examples/pirates.sif,
	  examples/prologue_kid.sif: For the examples, don't import files
	  that don't exist

2007-03-07 11:51  pabs

	* [r268] examples/SFAutomaton.ttf: Remove SFAutomaton.ttf from SVN
	  since we don't have permission to distribute it.

2007-03-03 13:29  dooglus

	* [r262] src/tool/main.cpp: Initialise last_time before using it
	  for the first time.

2007-03-02 23:15  dooglus

	* [r261] src/synfig/blinepoint.h: Initialise the tangents when
	  constructing a BLinePoint.

2007-03-02 16:00  dooglus

	* [r260] src/synfig/layer_pastecanvas.cpp: Fix 1671884: The origin
	  of PasteCanvas layers wasn't being taken into account when
	  calculating whether a PasteCanvas's bounding box overlapped with
	  the rest of the scene.

2007-03-01 02:37  darco

	* [r259] config/configure.ac, macosxbuild.sh,
	  src/synfig/module.cpp, src/synfig/savecanvas.cpp,
	  synfig-core.xcodeproj, synfig-core.xcodeproj/config.h,
	  synfig-core.xcodeproj/darco.mode1,
	  synfig-core.xcodeproj/darco.pbxuser,
	  synfig-core.xcodeproj/project.pbxproj, synfig.pbproj: Working
	  toward a MacOS X framework for Synfig...

2007-02-28 19:26  darco

	* [r258] src/synfig/color.h, src/synfig/time.cpp,
	  src/synfig/vector.h: A quick fix for the mysterious non working
	  isnan on macosx builds.

2007-02-26 00:31  dooglus

	* [r256] src/synfig/layer_pastecanvas.cpp: Initialise depth before
	  using it.

2007-02-25 06:07  dooglus

	* [r255] macosxbuild.sh: When displaying the configure command,
	  show the double quotes as well.

2007-02-25 00:29  pabs

	* [r249] README: Add missing copyright info to synfig README

2007-02-25 00:28  pabs

	* [r248] README: Update synfig description

2007-02-25 00:24  pabs

	* [r247] src/modules/mod_geometry/rectangle.cpp: Fix funny typo in
	  copyright information

2007-02-24 21:54  dooglus

	* [r246] src/modules/mod_geometry/outline.cpp: Fix 1668051: Don't
	  insert code for adding end or begin tip when there are less than
	  2 vertices in the outline.

2007-02-20 19:48  dooglus

	* [r245] src/synfig/layer.h: Fixed a typo.

2007-02-20 00:21  pabs

	* [r244] README: Update the README with some more information

2007-02-11 01:41  pabs

	* [r239] AUTHORS: Add an initial attempt at an AUTHORS file

2007-02-10 00:16  pabs

	* [r235] win32inst.nsi.in: Include the mod_dv, mod_ffmpeg, mod_gif,
	  mod_imagemagick modules in the Win32 installer. Patch by Dmitriy
	  Pomerantsev (Atrus).

2006-11-18 09:37  xerakko

	* [r229] src/modules/mod_gif/trgt_gif.cpp, src/synfig/blur.cpp,
	  src/synfig/layer_motionblur.cpp, src/synfig/target.cpp,
	  src/tool/main.cpp,
	  synfig-studio/trunk/src/gtkmm/dock_navigator.cpp,
	  synfig-studio/trunk/src/gtkmm/preview.cpp,
	  synfig-studio/trunk/src/gtkmm/widget_defaults.cpp,
	  synfig-studio/trunk/src/gtkmm/widget_distance.cpp,
	  synfig-studio/trunk/src/gtkmm/widget_timeslider.cpp,
	  synfig-studio/trunk/src/gtkmm/workarea.cpp,
	  synfig-studio/trunk/src/synfigapp/action.h,
	  synfig-studio/trunk/src/synfigapp/cvs.cpp: Applied the following
	  dooglus patches from the sourceforge tracker:
	  
	  synfig
	  
	  - 1576355: main1 - variable used after it's been free'd
	  - 1576389: main2 - missing command line argument can crash synfig
	  - 1571307: initialise - several variables are used before they
	  are set
	  - 1576373: gif1 - invalid palette entries are accessed
	  - 1568922: blur2 - poor granularity in blur sizes
	  - 1569078: typo: "aperature"
	  
	  synfigstudio
	  
	  - 1571307: initialise, initialise2 - several variables are used
	  before they are set
	  - gamma settings were breaking due to using the localised form
	  and causing weird colours
	  - 1570191: distance - Widget_Distance don't notice when the units
	  are changed
	  - 1570319: blinewidth - default bline width is accessed before it
	  is set

2006-08-31 23:13  darco

	* [r227] src/synfig/context.h, src/synfig/savecanvas.cpp,
	  src/synfig/target_scanline.cpp, src/synfig/time.cpp: Fixed a
	  handful of bugs, including:
	  * Time class was parsing BOT/SOT and EOT times incorrectly.
	  Fixed.
	  * Turned on automatic break-up for scanline renderer. (This
	  enables the rendering of really large images without running out
	  of memory)
	  * One of the functions in synfig/context.h was incorrectly marked
	  as virtual. Fixed.
	  * Misc other minor changes

2006-08-31 03:03  pabs

	* [r223] config/subs.m4: Workaround 1509627: add comment to
	  config/subs.m4 about the change to the default optimisation level
	  in r221

2006-08-30 19:56  darco

	* [r221] config/subs.m4, src/synfig/general.h,
	  src/synfig/loadcanvas.cpp: Minor cleanup in XML vector parsing.
	  Minor cleanup in ChangeLocale class. Changed the default
	  optimization level from 2 to 1, because -O2 is broken in GCC4.1.
	  The problem with GCC4.1 appears to be inside of loadcanvas.cpp
	  (Specificly in the vector parsing function mentioned above), so
	  this deserves further investigation in the future.

2006-08-14 08:17  pabs

	* [r217] bootstrap: Allow synfig to bootstrap in directories with
	  spaces in their names.

2006-08-10 13:50  pabs

	* [r215] src/modules/lyr_freetype/lyr_freetype.cpp: Workaround
	  1529489: turn problems setting the font size into a warning
	  instead of an error

2006-08-06 12:42  pabs

	* [r212] synfig.kdevprj: Wooops, missed .spec versioning in
	  synfig.kdevprj

2006-07-24 11:36  pabs

	* [r209] Makefile.am: Wooops, missed .spec versioning in
	  Makefile.am

2006-07-24 10:53  pabs

	* [r204] bootstrap: Don't add the version to the name of the .spec
	  files

2006-07-24 10:42  pabs

	* [r201] config/subs.m4: Disable -ffast-math, since it causes
	  broken code on some platforms

2006-07-24 06:34  pabs

	* [r199] bootstrap, config/synfig.m4, examples/about_dialog.sif,
	  pkg-info/macosx/core-resources/Welcome.txt,
	  pkg-info/macosx/core-resources/install.sh,
	  pkg-info/macosx/core-resources/upgrade.sh, synfig.kdevprj,
	  synfig.pbproj/darco.mode1, synfig.pbproj/darco.pbxuser,
	  synfig.pbproj/project.pbxproj, synfig.prj: Replace sinfg with
	  synfig where nessecary in a case-preserving way

2006-07-24 05:55  pabs

	* [r197] ., config, doc, examples, examples/walk, pkg-info,
	  pkg-info/macosx, pkg-info/macosx/core-resources, pkg-info/win32,
	  src, src/modules, src/modules/example, src/modules/lyr_freetype,
	  src/modules/lyr_std, src/modules/mod_bmp, src/modules/mod_dv,
	  src/modules/mod_ffmpeg, src/modules/mod_filter,
	  src/modules/mod_geometry, src/modules/mod_gif,
	  src/modules/mod_gradient, src/modules/mod_imagemagick,
	  src/modules/mod_jpeg, src/modules/mod_libavcodec,
	  src/modules/mod_libavcodec/libavcodec,
	  src/modules/mod_libavcodec/libavcodec/i386,
	  src/modules/mod_libavcodec/libavcodec/liba52,
	  src/modules/mod_libavcodec/libavcodec/libpostproc,
	  src/modules/mod_libavcodec/libavformat, src/modules/mod_noise,
	  src/modules/mod_openexr, src/modules/mod_particle,
	  src/modules/mod_png, src/modules/mod_ppm,
	  src/modules/mod_yuv420p, src/modules/mptr_mplayer, src/synfig,
	  src/synfig/proto, src/tool, src/vscrf, synfig.pbproj: Set
	  svn:ignore recursively

2006-07-24 05:43  pabs

	* [r196] ., src/modules/example/.cvsignore,
	  src/modules/lyr_freetype/.cvsignore,
	  src/modules/lyr_std/.cvsignore, src/modules/mod_bmp/.cvsignore,
	  src/modules/mod_dv/.cvsignore, src/modules/mod_ffmpeg/.cvsignore,
	  src/modules/mod_filter/.cvsignore,
	  src/modules/mod_geometry/.cvsignore,
	  src/modules/mod_gif/.cvsignore,
	  src/modules/mod_gradient/.cvsignore,
	  src/modules/mod_imagemagick/.cvsignore,
	  src/modules/mod_jpeg/.cvsignore, src/synfig/.cvsignore,
	  src/tool/.cvsignore: Move .cvsignore to svn:ignore property

2006-07-24 04:30  pabs

	* [r190] alphalicense.txt: Remove alphalicense.txt from SVN now
	  that synfig is fully GPL licenced.

2006-07-23 13:08  pabs

	* [r186] NEWS: Add a couple of SVN numbers known to correspond to
	  releases.

2006-07-21 05:24  pabs

	* [r184] src/modules/lyr_freetype/lyr_freetype.cpp: Fix 1525707:
	  fontconfig support patch had extra parentheses. Thanks to Daniel
	  Fort.

2006-07-12 16:47  pabs

	* [r183] config/configure.ac, src/modules/lyr_freetype/Makefile.am,
	  src/modules/lyr_freetype/lyr_freetype.cpp: Fix Debian #368733:
	  implement fontconfig support

2006-06-28 15:28  pabs

	* [r182] src/synfig/module.cpp: Print a warning instead of an error
	  when we can't find a module, since it confuses users into
	  thinking their rendering failed when it didn't.

2006-06-23 04:32  pabs

	* [r181] src/modules/mod_ffmpeg/mptr_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.cpp: Update mod_ffmpeg for
	  modern ffmpeg. Thanks to Luka Pravica for the diagnosis.

2006-06-03 20:12  darco

	* [r179] config/configure.ac, macosxbuild.sh: Minor PNG fix in
	  configure script. Updates to macosxbuild for universal builds.

2006-05-24 12:07  pabs

	* [r175] NEWS: Add initial attempt at a synfig NEWS file

2006-05-24 11:06  pabs

	* [r174] ChangeLog, ChangeLog.old: Remove ChangeLog and move old
	  stuff into ChangeLog.old (will use svn2cl)

2006-05-24 10:59  pabs

	* [r173] ChangeLog.old, NEWS: Move old changes from NEWS to
	  ChangeLog.old

2006-03-30 12:16  pabs

	* [r157] src/synfig/surface.cpp: Change to Andreas Jochens patch
	  for Debian bugs #358474/#359690

2006-03-26 07:09  pabs

	* [r155] src/synfig/surface.cpp: Fix 1349630: Fix synfig side of
	  amd64 FTBFS

2006-03-19 11:26  pabs

	* [r153] examples/Makefile.in: Remove generated Makefile.in

2006-03-04 06:03  pabs

	* [r147] TODO: Add urls to external feature requests.

2006-02-23 19:31  darco

	* [r126] ChangeLog, config/build.cfg,
	  pkg-info/macosx/core-resources/upgrade.sh: Version bump

2006-02-04 11:06  pabs

	* [r124] config/configure.ac: Fix 1423944: switch to
	  AC_LIBLTDL_INSTALLABLE so we'll use the system libltdl when it's
	  available.

2006-01-31 06:44  pabs

	* [r123] config/configure.ac: Prevent FTBFS when we have both xft
	  and freetype2 installed.

2006-01-30 07:48  pabs

	* [r122] config/doxygen.cfg.in, synfig.pbproj/doxygen.cfg: Fix
	  1402909: update doxygen files

2006-01-27 01:30  pabs

	* [r117] src/synfig/Makefile.am: Fix #1414370: don't distribute
	  .cpp files as includes

2006-01-25 05:31  darco

	* [r116] config/configure.ac: Oops, I seem to be missing a K
	  here...

2006-01-10 21:05  darco

	* [r102] config/build.cfg, config/configure.ac,
	  examples/Makefile.in: more updates

2005-12-24 23:11  darco

	* [r101] src/modules/mod_openexr/main.cpp,
	  src/modules/mod_png/trgt_png.cpp, src/synfig/general.h: Fixed
	  some copyright issues

2005-12-24 23:09  darco

	* [r100] examples/Makefile.in, src/modules/mod_openexr/Makefile.am,
	  src/synfig/general.h, src/synfig/loadcanvas.cpp,
	  src/synfig/savecanvas.cpp: Fixed weird localization issue where
	  saves SIF files would use number in the local format

2005-12-08 22:53  darco

	* [r93] examples/Makefile.am: so many little issues

2005-12-08 22:48  darco

	* [r92] examples/installer-logo.sif: Another missing file

2005-12-08 22:43  darco

	* [r91] examples/Makefile.am,
	  pkg-info/macosx/core-resources/License.txt: Another missing file

2005-12-08 22:29  darco

	* [r90] src/modules/mod_libavcodec/libavcodec/Makefile.am,
	  src/modules/mod_libavcodec/libavformat/Makefile.am: Missing a few
	  files

2005-12-08 22:23  darco

	* [r89] TODO: oops

2005-12-08 21:50  darco

	* [r78] Makefile.am, bootstrap, config/build.cfg,
	  config/configure.ac, examples/Makefile.in: A few more updates to
	  how the whole subversion thing works

2005-12-08 20:00  darco

	* [r74] Makefile.am, config/build.cfg, examples/Makefile.in:
	  Changed the "tagrelease" and "tagstable" make targets to use
	  subversion. Also incremented version to 0.61.03. Preparing for
	  release

2005-12-05 18:56  darco

	* [r69] config/project.spec.in, src/modules/example/main.cpp,
	  src/modules/lyr_freetype/lyr_freetype.cpp,
	  src/modules/lyr_freetype/lyr_freetype.h,
	  src/modules/lyr_freetype/main.cpp,
	  src/modules/lyr_std/import.cpp,
	  src/modules/lyr_std/insideout.cpp,
	  src/modules/lyr_std/insideout.h, src/modules/lyr_std/julia.cpp,
	  src/modules/lyr_std/julia.h, src/modules/lyr_std/main.cpp,
	  src/modules/lyr_std/mandelbrot.cpp,
	  src/modules/lyr_std/mandelbrot.h, src/modules/lyr_std/rotate.cpp,
	  src/modules/lyr_std/rotate.h,
	  src/modules/lyr_std/supersample.cpp,
	  src/modules/lyr_std/supersample.h,
	  src/modules/lyr_std/timeloop.cpp,
	  src/modules/lyr_std/translate.cpp,
	  src/modules/lyr_std/translate.h, src/modules/lyr_std/warp.cpp,
	  src/modules/lyr_std/warp.h, src/modules/lyr_std/xorpattern.cpp,
	  src/modules/lyr_std/xorpattern.h,
	  src/modules/mod_bmp/mptr_bmp.cpp, src/modules/mod_bmp/mptr_bmp.h,
	  src/modules/mod_dv/main.cpp, src/modules/mod_dv/trgt_dv.cpp,
	  src/modules/mod_dv/trgt_dv.h, src/modules/mod_ffmpeg/main.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.h,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.h,
	  src/modules/mod_filter/lumakey.h,
	  src/modules/mod_filter/main.cpp,
	  src/modules/mod_filter/radialblur.cpp,
	  src/modules/mod_filter/radialblur.h,
	  src/modules/mod_geometry/checkerboard.h,
	  src/modules/mod_geometry/main.cpp,
	  src/modules/mod_geometry/region.cpp,
	  src/modules/mod_geometry/region.h,
	  src/modules/mod_geometry/star.cpp,
	  src/modules/mod_geometry/star.h, src/modules/mod_gif/main.cpp,
	  src/modules/mod_gif/trgt_gif.cpp, src/modules/mod_gif/trgt_gif.h,
	  src/modules/mod_gradient/curvegradient.cpp,
	  src/modules/mod_gradient/curvegradient.h,
	  src/modules/mod_gradient/lineargradient.cpp,
	  src/modules/mod_gradient/lineargradient.h,
	  src/modules/mod_gradient/main.cpp,
	  src/modules/mod_imagemagick/main.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.h,
	  src/modules/mod_imagemagick/trgt_imagemagick.cpp,
	  src/modules/mod_imagemagick/trgt_imagemagick.h,
	  src/modules/mod_jpeg/main.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.h,
	  src/modules/mod_jpeg/trgt_jpeg.cpp,
	  src/modules/mod_jpeg/trgt_jpeg.h, src/modules/mod_noise/main.cpp,
	  src/modules/mod_openexr/main.cpp,
	  src/modules/mod_openexr/mptr_openexr.cpp,
	  src/modules/mod_openexr/mptr_openexr.h,
	  src/modules/mod_openexr/trgt_openexr.cpp,
	  src/modules/mod_openexr/trgt_openexr.h,
	  src/modules/mod_particle/main.cpp, src/modules/mod_png/main.cpp,
	  src/modules/mod_png/mptr_png.cpp, src/modules/mod_png/mptr_png.h,
	  src/modules/mod_png/trgt_png.cpp, src/modules/mod_png/trgt_png.h,
	  src/modules/mod_ppm/main.cpp, src/modules/mod_ppm/mptr_ppm.cpp,
	  src/modules/mod_ppm/mptr_ppm.h, src/modules/mod_ppm/trgt_mpg.cpp,
	  src/modules/mod_ppm/trgt_mpg.h, src/modules/mod_ppm/trgt_ppm.cpp,
	  src/modules/mod_ppm/trgt_ppm.h, src/modules/mod_yuv420p/main.cpp,
	  src/modules/mptr_mplayer/main.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.h, src/synfig/pch.h,
	  src/synfig/surface.cpp: Removed more confidential notices

2005-11-29 04:28  darco

	* [r65] ChangeLog, src/modules/lyr_std/sphere_distort.cpp,
	  src/modules/lyr_std/sphere_distort.h: Hopefully this fixes some
	  GCC 4.0 issues

2005-11-28 21:20  darco

	* [r64] COPYING, config/build.cfg: meh

2005-11-11 20:07  darco

	* [r62] bootstrap, examples/anime1.jpg, examples/candy.png,
	  examples/sparkle.png, examples/test.bmp, examples/wallpaper.png:
	  minor updates

2005-11-09 09:34  darco

	* [r50] bootstrap: meh

2005-11-09 08:07  darco

	* [r44] macosxbuild.sh, src/modules/lyr_std/stretch.cpp: meh

2005-11-09 07:48  darco

	* [r43] examples/Makefile.in: argh

2005-11-09 06:48  darco

	* [r42] ChangeLog, Makefile.am, config/build.cfg,
	  src/modules/lyr_std/stretch.cpp, src/modules/lyr_std/stretch.h:
	  nurr

2005-11-06 04:49  darco

	* [r40] ChangeLog, Makefile.am, config/build.cfg,
	  config/configure.ac, examples/about_dialog.sif,
	  src/modules/example/filledrect.cpp,
	  src/modules/example/filledrect.h,
	  src/modules/example/metaballs.cpp,
	  src/modules/example/metaballs.h,
	  src/modules/example/simplecircle.cpp,
	  src/modules/example/simplecircle.h,
	  src/modules/lyr_std/bevel.cpp, src/modules/lyr_std/bevel.h,
	  src/modules/lyr_std/booleancurve.cpp,
	  src/modules/lyr_std/booleancurve.h,
	  src/modules/lyr_std/clamp.cpp, src/modules/lyr_std/clamp.h,
	  src/modules/lyr_std/import.h,
	  src/modules/lyr_std/radialgradient.cpp,
	  src/modules/lyr_std/shade.cpp, src/modules/lyr_std/shade.h,
	  src/modules/lyr_std/sphere_distort.cpp,
	  src/modules/lyr_std/sphere_distort.h,
	  src/modules/lyr_std/stretch.cpp, src/modules/lyr_std/stretch.h,
	  src/modules/lyr_std/timeloop.h, src/modules/lyr_std/twirl.cpp,
	  src/modules/lyr_std/twirl.h, src/modules/lyr_std/zoom.cpp,
	  src/modules/lyr_std/zoom.h, src/modules/mod_bmp/main.cpp,
	  src/modules/mod_bmp/trgt_bmp.cpp, src/modules/mod_bmp/trgt_bmp.h,
	  src/modules/mod_filter/blur.cpp, src/modules/mod_filter/blur.h,
	  src/modules/mod_filter/colorcorrect.cpp,
	  src/modules/mod_filter/colorcorrect.h,
	  src/modules/mod_filter/halftone.cpp,
	  src/modules/mod_filter/halftone.h,
	  src/modules/mod_filter/halftone2.cpp,
	  src/modules/mod_filter/halftone2.h,
	  src/modules/mod_filter/halftone3.cpp,
	  src/modules/mod_filter/halftone3.h,
	  src/modules/mod_filter/lumakey.cpp,
	  src/modules/mod_geometry/checkerboard.cpp,
	  src/modules/mod_geometry/circle.cpp,
	  src/modules/mod_geometry/circle.h,
	  src/modules/mod_geometry/outline.cpp,
	  src/modules/mod_geometry/outline.h,
	  src/modules/mod_geometry/rectangle.cpp,
	  src/modules/mod_geometry/rectangle.h,
	  src/modules/mod_gradient/conicalgradient.cpp,
	  src/modules/mod_gradient/conicalgradient.h,
	  src/modules/mod_gradient/radialgradient.cpp,
	  src/modules/mod_gradient/radialgradient.h,
	  src/modules/mod_gradient/spiralgradient.cpp,
	  src/modules/mod_gradient/spiralgradient.h,
	  src/modules/mod_libavcodec/main.cpp,
	  src/modules/mod_libavcodec/mptr.cpp,
	  src/modules/mod_libavcodec/mptr.h,
	  src/modules/mod_libavcodec/trgt_av.cpp,
	  src/modules/mod_libavcodec/trgt_av.h,
	  src/modules/mod_noise/distort.cpp,
	  src/modules/mod_noise/distort.h, src/modules/mod_noise/noise.cpp,
	  src/modules/mod_noise/noise.h, src/modules/mod_noise/random.cpp,
	  src/modules/mod_noise/random.h,
	  src/modules/mod_particle/plant.cpp,
	  src/modules/mod_particle/plant.h,
	  src/modules/mod_particle/random.cpp,
	  src/modules/mod_particle/random.h,
	  src/modules/mod_yuv420p/trgt_yuv.cpp,
	  src/modules/mod_yuv420p/trgt_yuv.h, src/synfig/activepoint.cpp,
	  src/synfig/activepoint.h, src/synfig/angle.h,
	  src/synfig/blinepoint.cpp, src/synfig/blinepoint.h,
	  src/synfig/blur.cpp, src/synfig/blur.h, src/synfig/canvas.cpp,
	  src/synfig/canvas.h, src/synfig/canvasbase.h,
	  src/synfig/color.cpp, src/synfig/color.h, src/synfig/context.cpp,
	  src/synfig/context.h, src/synfig/curve_helper.cpp,
	  src/synfig/curve_helper.h, src/synfig/curveset.cpp,
	  src/synfig/curveset.h, src/synfig/distance.cpp,
	  src/synfig/distance.h, src/synfig/exception.cpp,
	  src/synfig/exception.h, src/synfig/gamma.cpp, src/synfig/gamma.h,
	  src/synfig/general.h, src/synfig/gradient.cpp,
	  src/synfig/gradient.h, src/synfig/guid.cpp, src/synfig/guid.h,
	  src/synfig/guidset.h, src/synfig/importer.cpp,
	  src/synfig/importer.h, src/synfig/interpolation.h,
	  src/synfig/keyframe.cpp, src/synfig/keyframe.h,
	  src/synfig/layer.cpp, src/synfig/layer.h,
	  src/synfig/layer_bitmap.cpp, src/synfig/layer_bitmap.h,
	  src/synfig/layer_composite.cpp, src/synfig/layer_composite.h,
	  src/synfig/layer_mime.cpp, src/synfig/layer_mime.h,
	  src/synfig/layer_motionblur.cpp, src/synfig/layer_motionblur.h,
	  src/synfig/layer_pastecanvas.cpp, src/synfig/layer_pastecanvas.h,
	  src/synfig/layer_polygon.cpp, src/synfig/layer_polygon.h,
	  src/synfig/layer_shape.cpp, src/synfig/layer_shape.h,
	  src/synfig/layer_solidcolor.cpp, src/synfig/layer_solidcolor.h,
	  src/synfig/listimporter.cpp, src/synfig/listimporter.h,
	  src/synfig/loadcanvas.cpp, src/synfig/loadcanvas.h,
	  src/synfig/main.cpp, src/synfig/main.h, src/synfig/module.cpp,
	  src/synfig/module.h, src/synfig/mutex.cpp, src/synfig/mutex.h,
	  src/synfig/node.cpp, src/synfig/node.h, src/synfig/palette.cpp,
	  src/synfig/palette.h, src/synfig/paramdesc.cpp,
	  src/synfig/paramdesc.h, src/synfig/polynomial_root.cpp,
	  src/synfig/polynomial_root.h, src/synfig/proto/nodebase.px,
	  src/synfig/protocol.h, src/synfig/real.h, src/synfig/rect.cpp,
	  src/synfig/rect.h, src/synfig/renddesc.cpp,
	  src/synfig/renddesc.h, src/synfig/render.cpp,
	  src/synfig/render.h, src/synfig/savecanvas.cpp,
	  src/synfig/savecanvas.h, src/synfig/segment.h,
	  src/synfig/smartfile.h, src/synfig/string.h,
	  src/synfig/string_decl.h, src/synfig/surface.h,
	  src/synfig/surfacenew.cpp, src/synfig/surfacenew.h,
	  src/synfig/synfig.h, src/synfig/target.cpp, src/synfig/target.h,
	  src/synfig/target_multi.cpp, src/synfig/target_multi.h,
	  src/synfig/target_null.cpp, src/synfig/target_null.h,
	  src/synfig/target_null_tile.cpp, src/synfig/target_null_tile.h,
	  src/synfig/target_scanline.cpp, src/synfig/target_scanline.h,
	  src/synfig/target_tile.cpp, src/synfig/target_tile.h,
	  src/synfig/time.cpp, src/synfig/time.h,
	  src/synfig/timepointcollect.cpp, src/synfig/timepointcollect.h,
	  src/synfig/transform.cpp, src/synfig/transform.h,
	  src/synfig/types.h, src/synfig/uniqueid.cpp,
	  src/synfig/uniqueid.h, src/synfig/value.cpp, src/synfig/value.h,
	  src/synfig/valuenode.cpp, src/synfig/valuenode.h,
	  src/synfig/valuenode_animated.cpp,
	  src/synfig/valuenode_animated.h, src/synfig/valuenode_bline.cpp,
	  src/synfig/valuenode_bline.h, src/synfig/valuenode_composite.cpp,
	  src/synfig/valuenode_composite.h, src/synfig/valuenode_const.cpp,
	  src/synfig/valuenode_const.h,
	  src/synfig/valuenode_dynamiclist.cpp,
	  src/synfig/valuenode_dynamiclist.h,
	  src/synfig/valuenode_gradientrotate.cpp,
	  src/synfig/valuenode_gradientrotate.h,
	  src/synfig/valuenode_linear.cpp, src/synfig/valuenode_linear.h,
	  src/synfig/valuenode_radialcomposite.cpp,
	  src/synfig/valuenode_radialcomposite.h,
	  src/synfig/valuenode_reference.cpp,
	  src/synfig/valuenode_reference.h, src/synfig/valuenode_scale.cpp,
	  src/synfig/valuenode_scale.h,
	  src/synfig/valuenode_segcalctangent.cpp,
	  src/synfig/valuenode_segcalctangent.h,
	  src/synfig/valuenode_segcalcvertex.cpp,
	  src/synfig/valuenode_segcalcvertex.h,
	  src/synfig/valuenode_sine.cpp, src/synfig/valuenode_sine.h,
	  src/synfig/valuenode_stripes.cpp, src/synfig/valuenode_stripes.h,
	  src/synfig/valuenode_subtract.cpp,
	  src/synfig/valuenode_subtract.h,
	  src/synfig/valuenode_timedswap.cpp,
	  src/synfig/valuenode_timedswap.h,
	  src/synfig/valuenode_twotone.cpp, src/synfig/valuenode_twotone.h,
	  src/synfig/vector.h, src/synfig/version.h,
	  src/synfig/waypoint.cpp, src/synfig/waypoint.h, src/template.cpp,
	  src/template.h, src/tool/main.cpp: more updates

2005-11-01 05:24  darco

	* [r38] Makefile.am, config/configure.ac,
	  src/modules/mod_libavcodec/Makefile.am: moreupdates

2005-11-01 04:41  darco

	* [r37] config/configure.ac, src/synfig/Makefile.am: meh

2005-11-01 04:08  darco

	* [r36] COPYING, Makefile.am, README, config/pkg-support, doc/Gfx
	  mapping.txt, doc/hw-gfx-mapping.txt, src/modules/Makefile.am,
	  src/modules/lyr_freetype/Makefile.am,
	  src/modules/lyr_std/Makefile.am, src/modules/mod_bmp/Makefile.am,
	  src/modules/mod_dv/Makefile.am,
	  src/modules/mod_ffmpeg/Makefile.am,
	  src/modules/mod_filter/Makefile.am,
	  src/modules/mod_geometry/Makefile.am,
	  src/modules/mod_gif/Makefile.am,
	  src/modules/mod_gradient/Makefile.am,
	  src/modules/mod_imagemagick/Makefile.am,
	  src/modules/mod_jpeg/Makefile.am,
	  src/modules/mod_libavcodec/Makefile.am,
	  src/modules/mod_noise/Makefile.am,
	  src/modules/mod_openexr/Makefile.am,
	  src/modules/mod_particle/Makefile.am,
	  src/modules/mod_png/Makefile.am, src/modules/mod_ppm/Makefile.am,
	  src/modules/mod_yuv420p/Makefile.am, src/synfig/Makefile.am,
	  src/tool/Makefile.am, win32inst.nsi.in: more updates

2005-11-01 03:22  darco

	* [r35] Makefile.am, bootstrap, config/configure.ac,
	  macosxbuild.sh, src/synfig/node.cpp, src/synfig/time.cpp,
	  synfig.pc.in: nur

2005-10-31 00:14  darco

	* [r34] src/synfig/canvas.cpp, src/synfig/loadcanvas.cpp,
	  synfig.pc.in, win32inst.nsi.in: hur

2005-10-30 01:34  darco

	* [r29] config/build.cfg,
	  src/modules/lyr_freetype/lyr_freetype.nsh,
	  src/modules/lyr_freetype/unlyr_freetype.nsh,
	  src/modules/lyr_std/unlyr_std.nsh,
	  src/modules/mod_bmp/mod_bmp.nsh,
	  src/modules/mod_bmp/unmod_bmp.nsh, src/modules/mod_dv/mod_dv.nsh,
	  src/modules/mod_dv/unmod_dv.nsh,
	  src/modules/mod_ffmpeg/mod_ffmpeg.nsh,
	  src/modules/mod_ffmpeg/unmod_ffmpeg.nsh,
	  src/modules/mod_filter/mod_filter.nsh,
	  src/modules/mod_filter/unmod_filter.nsh,
	  src/modules/mod_geometry/mod_geometry.nsh,
	  src/modules/mod_geometry/unmod_geometry.nsh,
	  src/modules/mod_gif/mod_gif.nsh,
	  src/modules/mod_gif/unmod_gif.nsh,
	  src/modules/mod_gradient/mod_gradient.nsh,
	  src/modules/mod_gradient/unmod_gradient.nsh,
	  src/modules/mod_imagemagick/mod_imagemagick.nsh,
	  src/modules/mod_imagemagick/unmod_imagemagick.nsh,
	  src/modules/mod_jpeg/mod_jpeg.nsh,
	  src/modules/mod_jpeg/unmod_jpeg.nsh,
	  src/modules/mod_libavcodec/mod_libavcodec.nsh,
	  src/modules/mod_libavcodec/unmod_libavcodec.nsh,
	  src/modules/mod_noise/mod_noise.nsh,
	  src/modules/mod_noise/unmod_noise.nsh,
	  src/modules/mod_openexr/mod_openexr.nsh,
	  src/modules/mod_openexr/unmod_openexr.nsh,
	  src/modules/mod_particle/mod_particle.nsh,
	  src/modules/mod_particle/unmod_particle.nsh,
	  src/modules/mod_png/mod_png.nsh,
	  src/modules/mod_png/unmod_png.nsh,
	  src/modules/mod_ppm/mod_ppm.nsh,
	  src/modules/mod_ppm/unmod_ppm.nsh,
	  src/modules/mod_yuv420p/mod_yuv420p.nsh,
	  src/modules/mod_yuv420p/unmod_yuv420p.nsh,
	  src/modules/template.nsh, src/modules/untemplate.nsh,
	  synfig.pc.in, win32build.sh, win32inst.nsi.in: meh

2005-10-29 23:19  darco

	* [r28] bootstrap, src/modules/lyr_freetype/lyr_freetype.nsh,
	  src/modules/lyr_freetype/unlyr_freetype.nsh,
	  src/modules/lyr_std/unlyr_std.nsh,
	  src/modules/mod_bmp/mod_bmp.nsh,
	  src/modules/mod_bmp/unmod_bmp.nsh, src/modules/mod_dv/mod_dv.nsh,
	  src/modules/mod_dv/unmod_dv.nsh,
	  src/modules/mod_ffmpeg/mod_ffmpeg.nsh,
	  src/modules/mod_ffmpeg/unmod_ffmpeg.nsh,
	  src/modules/mod_filter/mod_filter.nsh,
	  src/modules/mod_filter/unmod_filter.nsh,
	  src/modules/mod_geometry/mod_geometry.nsh,
	  src/modules/mod_geometry/unmod_geometry.nsh,
	  src/modules/mod_gif/mod_gif.nsh,
	  src/modules/mod_gif/unmod_gif.nsh,
	  src/modules/mod_gradient/mod_gradient.nsh,
	  src/modules/mod_gradient/unmod_gradient.nsh,
	  src/modules/mod_imagemagick/mod_imagemagick.nsh,
	  src/modules/mod_imagemagick/unmod_imagemagick.nsh,
	  src/modules/mod_jpeg/mod_jpeg.nsh,
	  src/modules/mod_jpeg/unmod_jpeg.nsh,
	  src/modules/mod_libavcodec/mod_libavcodec.nsh,
	  src/modules/mod_libavcodec/unmod_libavcodec.nsh,
	  src/modules/mod_noise/mod_noise.nsh,
	  src/modules/mod_noise/unmod_noise.nsh,
	  src/modules/mod_openexr/mod_openexr.nsh,
	  src/modules/mod_openexr/unmod_openexr.nsh,
	  src/modules/mod_particle/mod_particle.nsh,
	  src/modules/mod_particle/unmod_particle.nsh,
	  src/modules/mod_png/mod_png.nsh,
	  src/modules/mod_png/unmod_png.nsh,
	  src/modules/mod_ppm/mod_ppm.nsh,
	  src/modules/mod_ppm/unmod_ppm.nsh,
	  src/modules/mod_yuv420p/mod_yuv420p.nsh,
	  src/modules/mod_yuv420p/unmod_yuv420p.nsh,
	  src/modules/template.nsh, src/modules/untemplate.nsh,
	  src/synfig/synfig.nsh, src/tool/tool.nsh, synfig.pc.in,
	  win32build.sh, win32inst.nsi.in: meh

2005-07-08 09:22  darco

	* [r25] config/configure.ac, macosxbuild.sh,
	  src/modules/lyr_freetype/Makefile.am,
	  src/modules/lyr_freetype/lyr_freetype.cpp,
	  src/modules/lyr_freetype/lyr_freetype.h: meh

2005-04-19 23:09  darco

	* [r23] Makefile.am, config/configure.ac, config/doxygen.cfg.in,
	  config/pkgconfig.pc.in, src/Makefile.am, src/modules/Makefile.am,
	  src/modules/example/Makefile.am,
	  src/modules/example/filledrect.cpp,
	  src/modules/example/filledrect.h, src/modules/example/main.cpp,
	  src/modules/example/metaballs.cpp,
	  src/modules/example/metaballs.h,
	  src/modules/example/simplecircle.cpp,
	  src/modules/example/simplecircle.h,
	  src/modules/lyr_freetype/Makefile.am,
	  src/modules/lyr_freetype/lyr_freetype.cpp,
	  src/modules/lyr_freetype/lyr_freetype.h,
	  src/modules/lyr_freetype/main.cpp,
	  src/modules/lyr_std/Makefile.am, src/modules/lyr_std/bevel.cpp,
	  src/modules/lyr_std/bevel.h,
	  src/modules/lyr_std/booleancurve.cpp,
	  src/modules/lyr_std/booleancurve.h,
	  src/modules/lyr_std/clamp.cpp, src/modules/lyr_std/clamp.h,
	  src/modules/lyr_std/import.cpp, src/modules/lyr_std/import.h,
	  src/modules/lyr_std/insideout.cpp,
	  src/modules/lyr_std/insideout.h, src/modules/lyr_std/julia.cpp,
	  src/modules/lyr_std/julia.h, src/modules/lyr_std/lyr_std.nsh,
	  src/modules/lyr_std/main.cpp, src/modules/lyr_std/mandelbrot.cpp,
	  src/modules/lyr_std/mandelbrot.h,
	  src/modules/lyr_std/radialgradient.cpp,
	  src/modules/lyr_std/rotate.cpp, src/modules/lyr_std/rotate.h,
	  src/modules/lyr_std/shade.cpp, src/modules/lyr_std/shade.h,
	  src/modules/lyr_std/sphere_distort.cpp,
	  src/modules/lyr_std/sphere_distort.h,
	  src/modules/lyr_std/stretch.cpp, src/modules/lyr_std/stretch.h,
	  src/modules/lyr_std/supersample.cpp,
	  src/modules/lyr_std/supersample.h,
	  src/modules/lyr_std/timeloop.cpp, src/modules/lyr_std/timeloop.h,
	  src/modules/lyr_std/translate.cpp,
	  src/modules/lyr_std/translate.h, src/modules/lyr_std/twirl.cpp,
	  src/modules/lyr_std/twirl.h, src/modules/lyr_std/warp.cpp,
	  src/modules/lyr_std/warp.h, src/modules/lyr_std/xorpattern.cpp,
	  src/modules/lyr_std/xorpattern.h, src/modules/lyr_std/zoom.cpp,
	  src/modules/lyr_std/zoom.h, src/modules/mod_bmp/Makefile.am,
	  src/modules/mod_bmp/main.cpp, src/modules/mod_bmp/mptr_bmp.cpp,
	  src/modules/mod_bmp/mptr_bmp.h, src/modules/mod_bmp/trgt_bmp.cpp,
	  src/modules/mod_bmp/trgt_bmp.h, src/modules/mod_dv/Makefile.am,
	  src/modules/mod_dv/main.cpp, src/modules/mod_dv/trgt_dv.cpp,
	  src/modules/mod_dv/trgt_dv.h, src/modules/mod_ffmpeg/Makefile.am,
	  src/modules/mod_ffmpeg/main.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.h,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.h,
	  src/modules/mod_filter/Makefile.am,
	  src/modules/mod_filter/blur.cpp, src/modules/mod_filter/blur.h,
	  src/modules/mod_filter/colorcorrect.cpp,
	  src/modules/mod_filter/colorcorrect.h,
	  src/modules/mod_filter/halftone.cpp,
	  src/modules/mod_filter/halftone.h,
	  src/modules/mod_filter/halftone2.cpp,
	  src/modules/mod_filter/halftone2.h,
	  src/modules/mod_filter/halftone3.cpp,
	  src/modules/mod_filter/halftone3.h,
	  src/modules/mod_filter/lumakey.cpp,
	  src/modules/mod_filter/lumakey.h,
	  src/modules/mod_filter/main.cpp,
	  src/modules/mod_filter/radialblur.cpp,
	  src/modules/mod_filter/radialblur.h,
	  src/modules/mod_geometry/Makefile.am,
	  src/modules/mod_geometry/checkerboard.cpp,
	  src/modules/mod_geometry/checkerboard.h,
	  src/modules/mod_geometry/circle.cpp,
	  src/modules/mod_geometry/circle.h,
	  src/modules/mod_geometry/main.cpp,
	  src/modules/mod_geometry/outline.cpp,
	  src/modules/mod_geometry/outline.h,
	  src/modules/mod_geometry/rectangle.cpp,
	  src/modules/mod_geometry/rectangle.h,
	  src/modules/mod_geometry/region.cpp,
	  src/modules/mod_geometry/region.h,
	  src/modules/mod_geometry/star.cpp,
	  src/modules/mod_geometry/star.h, src/modules/mod_gif/Makefile.am,
	  src/modules/mod_gif/main.cpp, src/modules/mod_gif/trgt_gif.cpp,
	  src/modules/mod_gif/trgt_gif.h,
	  src/modules/mod_gradient/Makefile.am,
	  src/modules/mod_gradient/conicalgradient.cpp,
	  src/modules/mod_gradient/conicalgradient.h,
	  src/modules/mod_gradient/curvegradient.cpp,
	  src/modules/mod_gradient/curvegradient.h,
	  src/modules/mod_gradient/lineargradient.cpp,
	  src/modules/mod_gradient/lineargradient.h,
	  src/modules/mod_gradient/main.cpp,
	  src/modules/mod_gradient/radialgradient.cpp,
	  src/modules/mod_gradient/radialgradient.h,
	  src/modules/mod_gradient/spiralgradient.cpp,
	  src/modules/mod_gradient/spiralgradient.h,
	  src/modules/mod_imagemagick/Makefile.am,
	  src/modules/mod_imagemagick/main.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.h,
	  src/modules/mod_imagemagick/trgt_imagemagick.cpp,
	  src/modules/mod_imagemagick/trgt_imagemagick.h,
	  src/modules/mod_jpeg/Makefile.am, src/modules/mod_jpeg/main.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.h,
	  src/modules/mod_jpeg/trgt_jpeg.cpp,
	  src/modules/mod_jpeg/trgt_jpeg.h,
	  src/modules/mod_libavcodec/Makefile.am,
	  src/modules/mod_libavcodec/main.cpp,
	  src/modules/mod_libavcodec/mptr.cpp,
	  src/modules/mod_libavcodec/mptr.h,
	  src/modules/mod_libavcodec/trgt_av.cpp,
	  src/modules/mod_libavcodec/trgt_av.h,
	  src/modules/mod_noise/Makefile.am,
	  src/modules/mod_noise/distort.cpp,
	  src/modules/mod_noise/distort.h, src/modules/mod_noise/main.cpp,
	  src/modules/mod_noise/noise.cpp, src/modules/mod_noise/noise.h,
	  src/modules/mod_noise/random.cpp, src/modules/mod_noise/random.h,
	  src/modules/mod_openexr/Makefile.am,
	  src/modules/mod_openexr/main.cpp,
	  src/modules/mod_openexr/mptr_openexr.cpp,
	  src/modules/mod_openexr/mptr_openexr.h,
	  src/modules/mod_openexr/trgt_openexr.cpp,
	  src/modules/mod_openexr/trgt_openexr.h,
	  src/modules/mod_particle/Makefile.am,
	  src/modules/mod_particle/main.cpp,
	  src/modules/mod_particle/plant.cpp,
	  src/modules/mod_particle/plant.h,
	  src/modules/mod_particle/random.cpp,
	  src/modules/mod_particle/random.h,
	  src/modules/mod_png/Makefile.am, src/modules/mod_png/main.cpp,
	  src/modules/mod_png/mptr_png.cpp, src/modules/mod_png/mptr_png.h,
	  src/modules/mod_png/trgt_png.cpp, src/modules/mod_png/trgt_png.h,
	  src/modules/mod_ppm/Makefile.am, src/modules/mod_ppm/main.cpp,
	  src/modules/mod_ppm/mptr_ppm.cpp, src/modules/mod_ppm/mptr_ppm.h,
	  src/modules/mod_ppm/trgt_mpg.cpp, src/modules/mod_ppm/trgt_mpg.h,
	  src/modules/mod_ppm/trgt_ppm.cpp, src/modules/mod_ppm/trgt_ppm.h,
	  src/modules/mod_yuv420p/Makefile.am,
	  src/modules/mod_yuv420p/main.cpp,
	  src/modules/mod_yuv420p/trgt_yuv.cpp,
	  src/modules/mod_yuv420p/trgt_yuv.h,
	  src/modules/mptr_mplayer/Makefile.am,
	  src/modules/mptr_mplayer/main.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.h, src/synfig/Makefile.am,
	  src/synfig/activepoint.cpp, src/synfig/activepoint.h,
	  src/synfig/angle.h, src/synfig/blinepoint.cpp,
	  src/synfig/blinepoint.h, src/synfig/blur.cpp, src/synfig/blur.h,
	  src/synfig/canvas.cpp, src/synfig/canvas.h,
	  src/synfig/canvasbase.h, src/synfig/color.cpp,
	  src/synfig/color.h, src/synfig/context.cpp, src/synfig/context.h,
	  src/synfig/curve_helper.cpp, src/synfig/curve_helper.h,
	  src/synfig/curveset.cpp, src/synfig/curveset.h,
	  src/synfig/distance.cpp, src/synfig/distance.h,
	  src/synfig/exception.cpp, src/synfig/exception.h,
	  src/synfig/gamma.cpp, src/synfig/gamma.h, src/synfig/general.h,
	  src/synfig/gradient.cpp, src/synfig/gradient.h,
	  src/synfig/guid.cpp, src/synfig/guid.h, src/synfig/guidset.h,
	  src/synfig/importer.cpp, src/synfig/importer.h,
	  src/synfig/interpolation.h, src/synfig/keyframe.cpp,
	  src/synfig/keyframe.h, src/synfig/layer.cpp, src/synfig/layer.h,
	  src/synfig/layer_bitmap.cpp, src/synfig/layer_bitmap.h,
	  src/synfig/layer_composite.cpp, src/synfig/layer_composite.h,
	  src/synfig/layer_mime.cpp, src/synfig/layer_mime.h,
	  src/synfig/layer_motionblur.cpp, src/synfig/layer_motionblur.h,
	  src/synfig/layer_pastecanvas.cpp, src/synfig/layer_pastecanvas.h,
	  src/synfig/layer_polygon.cpp, src/synfig/layer_polygon.h,
	  src/synfig/layer_shape.cpp, src/synfig/layer_shape.h,
	  src/synfig/layer_solidcolor.cpp, src/synfig/layer_solidcolor.h,
	  src/synfig/listimporter.cpp, src/synfig/listimporter.h,
	  src/synfig/loadcanvas.cpp, src/synfig/loadcanvas.h,
	  src/synfig/main.cpp, src/synfig/main.h, src/synfig/module.cpp,
	  src/synfig/module.h, src/synfig/mutex.cpp, src/synfig/mutex.h,
	  src/synfig/node.cpp, src/synfig/node.h, src/synfig/palette.cpp,
	  src/synfig/palette.h, src/synfig/paramdesc.cpp,
	  src/synfig/paramdesc.h, src/synfig/pch.h,
	  src/synfig/polynomial_root.cpp, src/synfig/polynomial_root.h,
	  src/synfig/proto/nodebase.px, src/synfig/protocol.h,
	  src/synfig/real.h, src/synfig/rect.cpp, src/synfig/rect.h,
	  src/synfig/renddesc.cpp, src/synfig/renddesc.h,
	  src/synfig/render.cpp, src/synfig/render.h,
	  src/synfig/savecanvas.cpp, src/synfig/savecanvas.h,
	  src/synfig/segment.h, src/synfig/sinfg.h, src/synfig/sinfg.nsh,
	  src/synfig/smartfile.h, src/synfig/string.h,
	  src/synfig/string_decl.h, src/synfig/surface.cpp,
	  src/synfig/surface.h, src/synfig/surfacenew.cpp,
	  src/synfig/surfacenew.h, src/synfig/synfig.h,
	  src/synfig/synfig.nsh, src/synfig/target.cpp,
	  src/synfig/target.h, src/synfig/target_multi.cpp,
	  src/synfig/target_multi.h, src/synfig/target_null.cpp,
	  src/synfig/target_null.h, src/synfig/target_null_tile.cpp,
	  src/synfig/target_null_tile.h, src/synfig/target_scanline.cpp,
	  src/synfig/target_scanline.h, src/synfig/target_tile.cpp,
	  src/synfig/target_tile.h, src/synfig/time.cpp, src/synfig/time.h,
	  src/synfig/timepointcollect.cpp, src/synfig/timepointcollect.h,
	  src/synfig/transform.cpp, src/synfig/transform.h,
	  src/synfig/types.h, src/synfig/uniqueid.cpp,
	  src/synfig/uniqueid.h, src/synfig/value.cpp, src/synfig/value.h,
	  src/synfig/valuenode.cpp, src/synfig/valuenode.h,
	  src/synfig/valuenode_animated.cpp,
	  src/synfig/valuenode_animated.h, src/synfig/valuenode_bline.cpp,
	  src/synfig/valuenode_bline.h, src/synfig/valuenode_composite.cpp,
	  src/synfig/valuenode_composite.h, src/synfig/valuenode_const.cpp,
	  src/synfig/valuenode_const.h,
	  src/synfig/valuenode_dynamiclist.cpp,
	  src/synfig/valuenode_dynamiclist.h,
	  src/synfig/valuenode_gradientrotate.cpp,
	  src/synfig/valuenode_gradientrotate.h,
	  src/synfig/valuenode_linear.cpp, src/synfig/valuenode_linear.h,
	  src/synfig/valuenode_radialcomposite.cpp,
	  src/synfig/valuenode_radialcomposite.h,
	  src/synfig/valuenode_reference.cpp,
	  src/synfig/valuenode_reference.h, src/synfig/valuenode_scale.cpp,
	  src/synfig/valuenode_scale.h,
	  src/synfig/valuenode_segcalctangent.cpp,
	  src/synfig/valuenode_segcalctangent.h,
	  src/synfig/valuenode_segcalcvertex.cpp,
	  src/synfig/valuenode_segcalcvertex.h,
	  src/synfig/valuenode_sine.cpp, src/synfig/valuenode_sine.h,
	  src/synfig/valuenode_stripes.cpp, src/synfig/valuenode_stripes.h,
	  src/synfig/valuenode_subtract.cpp,
	  src/synfig/valuenode_subtract.h,
	  src/synfig/valuenode_timedswap.cpp,
	  src/synfig/valuenode_timedswap.h,
	  src/synfig/valuenode_twotone.cpp, src/synfig/valuenode_twotone.h,
	  src/synfig/vector.h, src/synfig/version.h,
	  src/synfig/waypoint.cpp, src/synfig/waypoint.h, src/template.cpp,
	  src/template.h, src/tool/Makefile.am, src/tool/main.cpp,
	  src/tool/tool.nsh, synfig-config.in, synfig.pbproj/config.h,
	  synfig.pbproj/doxygen.cfg, synfig.pc.in, win32inst.nsi.in:
	  moreupdates

2005-04-19 22:42  darco

	* [r21] config/pkg-support/sinfg-devel.info,
	  config/pkg-support/synfig-devel.info, config/sinfg.m4,
	  config/synfig.m4, sinfg-config.in, sinfg.kdevprj, sinfg.pbproj,
	  sinfg.pc.in, sinfg.prj, src/sinfg, src/synfig, synfig-config.in,
	  synfig.kdevprj, synfig.pbproj, synfig.pc.in, synfig.prj: more
	  updates

2005-04-19 22:39  darco

	* [r20] src/modules/sinfg_modules.cfg.in,
	  src/modules/synfig_modules.cfg.in: bleh

2005-04-19 21:58  darco

	* [r19] examples/business_card.sif, src/sinfg/Makefile.am,
	  src/sinfg/node.cpp, src/sinfg/node.h,
	  src/sinfg/proto/nodebase.px, src/sinfg/proto/proto.m4,
	  src/sinfg/protocol.h, src/tool/Makefile.am: bleh

2005-04-18 01:19  darco

	* [r18] src/sinfg/proto, src/sinfg/proto/Makefile,
	  src/sinfg/proto/nodebase.px, src/sinfg/proto/proto.m4: more
	  updates

2005-04-17 18:59  darco

	* [r17] macosxbuild.sh: more updates

2005-04-17 17:40  darco

	* [r16] config/package: bleh

2005-04-11 23:46  darco

	* [r14] macosxbuild.sh, src/sinfg/main.cpp: Added support for the
	  SYNFIG_MODULE_LIST environment variable.

2005-04-08 03:24  darco

	* [r13] Makefile.am, bootstrap, config/build.cfg,
	  config/configure.ac, config/ltmain.patch, macosxbuild.sh,
	  pkg-info, pkg-info/macosx, pkg-info/macosx/core-resources,
	  pkg-info/macosx/core-resources/ReadMe.txt,
	  pkg-info/macosx/core-resources/Welcome.txt,
	  pkg-info/macosx/core-resources/install.sh,
	  pkg-info/macosx/synfig-core.info.in, pkg-info/win32,
	  src/modules/mod_geometry/Makefile.am: more updates

2005-03-24 21:14  darco

	* [r4] CVS, Makefile.am, config/CVS, config/configure.ac,
	  config/pkg-support/CVS, config/pkg-support/devel-resources/CVS,
	  config/subs.m4, doc/CVS, doxygen.cfg, examples/CVS,
	  examples/walk/CVS, sinfg.pbproj/CVS, src/CVS, src/modules/CVS,
	  src/modules/example/CVS, src/modules/lyr_freetype/CVS,
	  src/modules/lyr_freetype/Makefile.am, src/modules/lyr_std/CVS,
	  src/modules/mod_bmp/CVS, src/modules/mod_dv/CVS,
	  src/modules/mod_ffmpeg/CVS, src/modules/mod_filter/CVS,
	  src/modules/mod_geometry/CVS, src/modules/mod_gif/CVS,
	  src/modules/mod_gradient/CVS, src/modules/mod_imagemagick/CVS,
	  src/modules/mod_jpeg/CVS, src/modules/mod_libavcodec/CVS,
	  src/modules/mod_libavcodec/libavcodec/CVS,
	  src/modules/mod_libavcodec/libavcodec/i386/CVS,
	  src/modules/mod_libavcodec/libavcodec/liba52/CVS,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/CVS,
	  src/modules/mod_libavcodec/libavformat/CVS,
	  src/modules/mod_noise/CVS, src/modules/mod_openexr/CVS,
	  src/modules/mod_particle/CVS, src/modules/mod_png/CVS,
	  src/modules/mod_ppm/CVS, src/modules/mod_yuv420p/CVS,
	  src/modules/mptr_mplayer/CVS, src/sinfg/CVS, src/tool/CVS,
	  src/vscrf/CVS, win32build.sh, win32inst.nsi.in: More updates

2005-03-24 21:02  darco

	* [r3] synfig-core, ., CVS, CVS/Entries, CVS/Entries.Log,
	  CVS/Repository, CVS/Root, ChangeLog, INSTALL, Makefile.am, NEWS,
	  README, alphalicense.txt, bootstrap, config, config/CVS,
	  config/CVS/Entries, config/CVS/Entries.Log,
	  config/CVS/Repository, config/CVS/Root, config/ETL.m4,
	  config/build.cfg, config/configure.ac, config/cxx_macros.m4,
	  config/doxygen.cfg.in, config/freetype2.m4, config/libxml++.m4,
	  config/libxml.m4, config/pkg-support, config/pkg-support/CVS,
	  config/pkg-support/CVS/Entries,
	  config/pkg-support/CVS/Entries.Log,
	  config/pkg-support/CVS/Repository, config/pkg-support/CVS/Root,
	  config/pkg-support/devel-resources,
	  config/pkg-support/devel-resources/CVS,
	  config/pkg-support/devel-resources/CVS/Entries,
	  config/pkg-support/devel-resources/CVS/Repository,
	  config/pkg-support/devel-resources/CVS/Root,
	  config/pkg-support/devel-resources/ReadMe.txt,
	  config/pkg-support/devel-resources/Welcome.txt,
	  config/pkg-support/devel-resources/install.sh,
	  config/pkg-support/sinfg-devel.info, config/pkgconfig.m4,
	  config/pkgconfig.pc.in, config/project.spec.in, config/sinfg.m4,
	  config/subs.m4, doc, doc/CVS, doc/CVS/Entries,
	  doc/CVS/Repository, doc/CVS/Root, doc/Gfx mapping.txt,
	  doxygen.cfg, examples, examples/CVS, examples/CVS/Entries,
	  examples/CVS/Entries.Log, examples/CVS/Repository,
	  examples/CVS/Root, examples/SFAutomaton.ttf, examples/anime1.jpg,
	  examples/backdrop.sif, examples/business_card.sif,
	  examples/candy.png, examples/candy.sif, examples/cells.sif,
	  examples/eye.sif, examples/eyes.sif, examples/gamma.sif,
	  examples/gradient.sif, examples/headmo.sif, examples/japan.sif,
	  examples/logo.sif, examples/macwolfen.sif,
	  examples/mandelbrot.sif, examples/newjulia.sif,
	  examples/newjulia2.sif, examples/noise.sif, examples/pirates.sif,
	  examples/preambletaffy.sif, examples/prologue_kid.sif,
	  examples/sparkle.png, examples/sparkle.sif, examples/splat.sif,
	  examples/star.sif, examples/test.bmp, examples/walk,
	  examples/walk/CVS, examples/walk/CVS/Entries,
	  examples/walk/CVS/Repository, examples/walk/CVS/Root,
	  examples/walk/animation.lst, examples/walk/frame_01.jpg,
	  examples/walk/frame_02.jpg, examples/walk/frame_03.jpg,
	  examples/walk/frame_04.jpg, examples/walk/walk.sif,
	  examples/wallpaper.png, examples/wallpaper.sif,
	  examples/warpcube.sif, examples/warptext.sif,
	  examples/z_depth_test.sif, sinfg-config.in, sinfg.kdevprj,
	  sinfg.pbproj, sinfg.pbproj/CVS, sinfg.pbproj/CVS/Entries,
	  sinfg.pbproj/CVS/Repository, sinfg.pbproj/CVS/Root,
	  sinfg.pbproj/config.h, sinfg.pbproj/darco.mode1,
	  sinfg.pbproj/darco.pbxuser, sinfg.pbproj/doxygen.cfg,
	  sinfg.pbproj/etl_profile.h, sinfg.pbproj/project.pbxproj,
	  sinfg.pc.in, sinfg.prj, src, src/CVS, src/CVS/Entries,
	  src/CVS/Entries.Log, src/CVS/Repository, src/CVS/Root,
	  src/Makefile.am, src/modules, src/modules/CVS,
	  src/modules/CVS/Entries, src/modules/CVS/Entries.Log,
	  src/modules/CVS/Repository, src/modules/CVS/Root,
	  src/modules/Makefile.am, src/modules/example,
	  src/modules/example/.cvsignore, src/modules/example/CVS,
	  src/modules/example/CVS/Entries,
	  src/modules/example/CVS/Repository, src/modules/example/CVS/Root,
	  src/modules/example/Makefile.am,
	  src/modules/example/filledrect.cpp,
	  src/modules/example/filledrect.h, src/modules/example/main.cpp,
	  src/modules/example/metaballs.cpp,
	  src/modules/example/metaballs.h,
	  src/modules/example/simplecircle.cpp,
	  src/modules/example/simplecircle.h, src/modules/lyr_freetype,
	  src/modules/lyr_freetype/.cvsignore,
	  src/modules/lyr_freetype/CVS,
	  src/modules/lyr_freetype/CVS/Entries,
	  src/modules/lyr_freetype/CVS/Repository,
	  src/modules/lyr_freetype/CVS/Root,
	  src/modules/lyr_freetype/Makefile.am,
	  src/modules/lyr_freetype/lyr_freetype.cpp,
	  src/modules/lyr_freetype/lyr_freetype.h,
	  src/modules/lyr_freetype/main.cpp, src/modules/lyr_std,
	  src/modules/lyr_std/.cvsignore, src/modules/lyr_std/CVS,
	  src/modules/lyr_std/CVS/Entries,
	  src/modules/lyr_std/CVS/Repository, src/modules/lyr_std/CVS/Root,
	  src/modules/lyr_std/Makefile.am, src/modules/lyr_std/bevel.cpp,
	  src/modules/lyr_std/bevel.h,
	  src/modules/lyr_std/booleancurve.cpp,
	  src/modules/lyr_std/booleancurve.h,
	  src/modules/lyr_std/clamp.cpp, src/modules/lyr_std/clamp.h,
	  src/modules/lyr_std/import.cpp, src/modules/lyr_std/import.h,
	  src/modules/lyr_std/insideout.cpp,
	  src/modules/lyr_std/insideout.h, src/modules/lyr_std/julia.cpp,
	  src/modules/lyr_std/julia.h, src/modules/lyr_std/lyr_std.nsh,
	  src/modules/lyr_std/main.cpp, src/modules/lyr_std/mandelbrot.cpp,
	  src/modules/lyr_std/mandelbrot.h,
	  src/modules/lyr_std/radialgradient.cpp,
	  src/modules/lyr_std/rotate.cpp, src/modules/lyr_std/rotate.h,
	  src/modules/lyr_std/shade.cpp, src/modules/lyr_std/shade.h,
	  src/modules/lyr_std/sphere_distort.cpp,
	  src/modules/lyr_std/sphere_distort.h,
	  src/modules/lyr_std/stretch.cpp, src/modules/lyr_std/stretch.h,
	  src/modules/lyr_std/supersample.cpp,
	  src/modules/lyr_std/supersample.h,
	  src/modules/lyr_std/timeloop.cpp, src/modules/lyr_std/timeloop.h,
	  src/modules/lyr_std/translate.cpp,
	  src/modules/lyr_std/translate.h, src/modules/lyr_std/twirl.cpp,
	  src/modules/lyr_std/twirl.h, src/modules/lyr_std/warp.cpp,
	  src/modules/lyr_std/warp.h, src/modules/lyr_std/xorpattern.cpp,
	  src/modules/lyr_std/xorpattern.h, src/modules/lyr_std/zoom.cpp,
	  src/modules/lyr_std/zoom.h, src/modules/mod_bmp,
	  src/modules/mod_bmp/.cvsignore, src/modules/mod_bmp/CVS,
	  src/modules/mod_bmp/CVS/Entries,
	  src/modules/mod_bmp/CVS/Repository, src/modules/mod_bmp/CVS/Root,
	  src/modules/mod_bmp/Makefile.am, src/modules/mod_bmp/main.cpp,
	  src/modules/mod_bmp/mptr_bmp.cpp, src/modules/mod_bmp/mptr_bmp.h,
	  src/modules/mod_bmp/trgt_bmp.cpp, src/modules/mod_bmp/trgt_bmp.h,
	  src/modules/mod_dv, src/modules/mod_dv/.cvsignore,
	  src/modules/mod_dv/CVS, src/modules/mod_dv/CVS/Entries,
	  src/modules/mod_dv/CVS/Repository, src/modules/mod_dv/CVS/Root,
	  src/modules/mod_dv/Makefile.am, src/modules/mod_dv/main.cpp,
	  src/modules/mod_dv/trgt_dv.cpp, src/modules/mod_dv/trgt_dv.h,
	  src/modules/mod_ffmpeg, src/modules/mod_ffmpeg/.cvsignore,
	  src/modules/mod_ffmpeg/CVS, src/modules/mod_ffmpeg/CVS/Entries,
	  src/modules/mod_ffmpeg/CVS/Repository,
	  src/modules/mod_ffmpeg/CVS/Root,
	  src/modules/mod_ffmpeg/Makefile.am,
	  src/modules/mod_ffmpeg/main.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/mptr_ffmpeg.h,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.cpp,
	  src/modules/mod_ffmpeg/trgt_ffmpeg.h, src/modules/mod_filter,
	  src/modules/mod_filter/.cvsignore, src/modules/mod_filter/CVS,
	  src/modules/mod_filter/CVS/Entries,
	  src/modules/mod_filter/CVS/Repository,
	  src/modules/mod_filter/CVS/Root,
	  src/modules/mod_filter/Makefile.am,
	  src/modules/mod_filter/blur.cpp, src/modules/mod_filter/blur.h,
	  src/modules/mod_filter/colorcorrect.cpp,
	  src/modules/mod_filter/colorcorrect.h,
	  src/modules/mod_filter/halftone.cpp,
	  src/modules/mod_filter/halftone.h,
	  src/modules/mod_filter/halftone2.cpp,
	  src/modules/mod_filter/halftone2.h,
	  src/modules/mod_filter/halftone3.cpp,
	  src/modules/mod_filter/halftone3.h,
	  src/modules/mod_filter/lumakey.cpp,
	  src/modules/mod_filter/lumakey.h,
	  src/modules/mod_filter/main.cpp,
	  src/modules/mod_filter/radialblur.cpp,
	  src/modules/mod_filter/radialblur.h, src/modules/mod_geometry,
	  src/modules/mod_geometry/.cvsignore,
	  src/modules/mod_geometry/CVS,
	  src/modules/mod_geometry/CVS/Entries,
	  src/modules/mod_geometry/CVS/Repository,
	  src/modules/mod_geometry/CVS/Root,
	  src/modules/mod_geometry/Makefile.am,
	  src/modules/mod_geometry/checkerboard.cpp,
	  src/modules/mod_geometry/checkerboard.h,
	  src/modules/mod_geometry/circle.cpp,
	  src/modules/mod_geometry/circle.h,
	  src/modules/mod_geometry/main.cpp,
	  src/modules/mod_geometry/outline.cpp,
	  src/modules/mod_geometry/outline.h,
	  src/modules/mod_geometry/rectangle.cpp,
	  src/modules/mod_geometry/rectangle.h,
	  src/modules/mod_geometry/region.cpp,
	  src/modules/mod_geometry/region.h,
	  src/modules/mod_geometry/star.cpp,
	  src/modules/mod_geometry/star.h, src/modules/mod_gif,
	  src/modules/mod_gif/.cvsignore, src/modules/mod_gif/CVS,
	  src/modules/mod_gif/CVS/Entries,
	  src/modules/mod_gif/CVS/Repository, src/modules/mod_gif/CVS/Root,
	  src/modules/mod_gif/Makefile.am, src/modules/mod_gif/main.cpp,
	  src/modules/mod_gif/trgt_gif.cpp, src/modules/mod_gif/trgt_gif.h,
	  src/modules/mod_gradient, src/modules/mod_gradient/.cvsignore,
	  src/modules/mod_gradient/CVS,
	  src/modules/mod_gradient/CVS/Entries,
	  src/modules/mod_gradient/CVS/Repository,
	  src/modules/mod_gradient/CVS/Root,
	  src/modules/mod_gradient/Makefile.am,
	  src/modules/mod_gradient/conicalgradient.cpp,
	  src/modules/mod_gradient/conicalgradient.h,
	  src/modules/mod_gradient/curvegradient.cpp,
	  src/modules/mod_gradient/curvegradient.h,
	  src/modules/mod_gradient/lineargradient.cpp,
	  src/modules/mod_gradient/lineargradient.h,
	  src/modules/mod_gradient/main.cpp,
	  src/modules/mod_gradient/radialgradient.cpp,
	  src/modules/mod_gradient/radialgradient.h,
	  src/modules/mod_gradient/spiralgradient.cpp,
	  src/modules/mod_gradient/spiralgradient.h,
	  src/modules/mod_imagemagick,
	  src/modules/mod_imagemagick/.cvsignore,
	  src/modules/mod_imagemagick/CVS,
	  src/modules/mod_imagemagick/CVS/Entries,
	  src/modules/mod_imagemagick/CVS/Repository,
	  src/modules/mod_imagemagick/CVS/Root,
	  src/modules/mod_imagemagick/Makefile.am,
	  src/modules/mod_imagemagick/main.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.cpp,
	  src/modules/mod_imagemagick/mptr_imagemagick.h,
	  src/modules/mod_imagemagick/trgt_imagemagick.cpp,
	  src/modules/mod_imagemagick/trgt_imagemagick.h,
	  src/modules/mod_jpeg, src/modules/mod_jpeg/.cvsignore,
	  src/modules/mod_jpeg/CVS, src/modules/mod_jpeg/CVS/Entries,
	  src/modules/mod_jpeg/CVS/Repository,
	  src/modules/mod_jpeg/CVS/Root, src/modules/mod_jpeg/Makefile.am,
	  src/modules/mod_jpeg/main.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.cpp,
	  src/modules/mod_jpeg/mptr_jpeg.h,
	  src/modules/mod_jpeg/trgt_jpeg.cpp,
	  src/modules/mod_jpeg/trgt_jpeg.h, src/modules/mod_libavcodec,
	  src/modules/mod_libavcodec/CVS,
	  src/modules/mod_libavcodec/CVS/Entries,
	  src/modules/mod_libavcodec/CVS/Entries.Log,
	  src/modules/mod_libavcodec/CVS/Repository,
	  src/modules/mod_libavcodec/CVS/Root,
	  src/modules/mod_libavcodec/Makefile.am,
	  src/modules/mod_libavcodec/libavcodec,
	  src/modules/mod_libavcodec/libavcodec/4xm.c,
	  src/modules/mod_libavcodec/libavcodec/CVS,
	  src/modules/mod_libavcodec/libavcodec/CVS/Entries,
	  src/modules/mod_libavcodec/libavcodec/CVS/Entries.Log,
	  src/modules/mod_libavcodec/libavcodec/CVS/Repository,
	  src/modules/mod_libavcodec/libavcodec/CVS/Root,
	  src/modules/mod_libavcodec/libavcodec/Doxyfile,
	  src/modules/mod_libavcodec/libavcodec/Makefile,
	  src/modules/mod_libavcodec/libavcodec/a52dec.c,
	  src/modules/mod_libavcodec/libavcodec/ac3.h,
	  src/modules/mod_libavcodec/libavcodec/ac3dec.c,
	  src/modules/mod_libavcodec/libavcodec/ac3enc.c,
	  src/modules/mod_libavcodec/libavcodec/ac3tab.h,
	  src/modules/mod_libavcodec/libavcodec/adpcm.c,
	  src/modules/mod_libavcodec/libavcodec/allcodecs.c,
	  src/modules/mod_libavcodec/libavcodec/amr.c,
	  src/modules/mod_libavcodec/libavcodec/apiexample.c,
	  src/modules/mod_libavcodec/libavcodec/asv1.c,
	  src/modules/mod_libavcodec/libavcodec/avcodec.c,
	  src/modules/mod_libavcodec/libavcodec/avcodec.h,
	  src/modules/mod_libavcodec/libavcodec/bswap.h,
	  src/modules/mod_libavcodec/libavcodec/cabac.c,
	  src/modules/mod_libavcodec/libavcodec/cabac.h,
	  src/modules/mod_libavcodec/libavcodec/cljr.c,
	  src/modules/mod_libavcodec/libavcodec/common.c,
	  src/modules/mod_libavcodec/libavcodec/common.h,
	  src/modules/mod_libavcodec/libavcodec/cyuv.c,
	  src/modules/mod_libavcodec/libavcodec/dct-test.c,
	  src/modules/mod_libavcodec/libavcodec/dpcm.c,
	  src/modules/mod_libavcodec/libavcodec/dsputil.c,
	  src/modules/mod_libavcodec/libavcodec/dsputil.h,
	  src/modules/mod_libavcodec/libavcodec/dv.c,
	  src/modules/mod_libavcodec/libavcodec/dvdata.h,
	  src/modules/mod_libavcodec/libavcodec/error_resilience.c,
	  src/modules/mod_libavcodec/libavcodec/eval.c,
	  src/modules/mod_libavcodec/libavcodec/faad.c,
	  src/modules/mod_libavcodec/libavcodec/fastmemcpy.h,
	  src/modules/mod_libavcodec/libavcodec/fdctref.c,
	  src/modules/mod_libavcodec/libavcodec/fft-test.c,
	  src/modules/mod_libavcodec/libavcodec/fft.c,
	  src/modules/mod_libavcodec/libavcodec/ffv1.c,
	  src/modules/mod_libavcodec/libavcodec/golomb.c,
	  src/modules/mod_libavcodec/libavcodec/golomb.h,
	  src/modules/mod_libavcodec/libavcodec/h263.c,
	  src/modules/mod_libavcodec/libavcodec/h263data.h,
	  src/modules/mod_libavcodec/libavcodec/h263dec.c,
	  src/modules/mod_libavcodec/libavcodec/h264.c,
	  src/modules/mod_libavcodec/libavcodec/h264data.h,
	  src/modules/mod_libavcodec/libavcodec/huffyuv.c,
	  src/modules/mod_libavcodec/libavcodec/i386,
	  src/modules/mod_libavcodec/libavcodec/i386/CVS,
	  src/modules/mod_libavcodec/libavcodec/i386/CVS/Entries,
	  src/modules/mod_libavcodec/libavcodec/i386/CVS/Repository,
	  src/modules/mod_libavcodec/libavcodec/i386/CVS/Root,
	  src/modules/mod_libavcodec/libavcodec/i386/cputest.c,
	  src/modules/mod_libavcodec/libavcodec/i386/dsputil_mmx.c,
	  src/modules/mod_libavcodec/libavcodec/i386/dsputil_mmx_avg.h,
	  src/modules/mod_libavcodec/libavcodec/i386/dsputil_mmx_rnd.h,
	  src/modules/mod_libavcodec/libavcodec/i386/fdct_mmx.c,
	  src/modules/mod_libavcodec/libavcodec/i386/fft_sse.c,
	  src/modules/mod_libavcodec/libavcodec/i386/idct_mmx.c,
	  src/modules/mod_libavcodec/libavcodec/i386/mmx.h,
	  src/modules/mod_libavcodec/libavcodec/i386/motion_est_mmx.c,
	  src/modules/mod_libavcodec/libavcodec/i386/mpegvideo_mmx.c,
	  src/modules/mod_libavcodec/libavcodec/i386/mpegvideo_mmx_template.c,
	  src/modules/mod_libavcodec/libavcodec/i386/simple_idct_mmx.c,
	  src/modules/mod_libavcodec/libavcodec/imgconvert.c,
	  src/modules/mod_libavcodec/libavcodec/imgconvert_template.h,
	  src/modules/mod_libavcodec/libavcodec/imgresample.c,
	  src/modules/mod_libavcodec/libavcodec/indeo3.c,
	  src/modules/mod_libavcodec/libavcodec/indeo3data.h,
	  src/modules/mod_libavcodec/libavcodec/interplayvideo.c,
	  src/modules/mod_libavcodec/libavcodec/jfdctfst.c,
	  src/modules/mod_libavcodec/libavcodec/jfdctint.c,
	  src/modules/mod_libavcodec/libavcodec/jrevdct.c,
	  src/modules/mod_libavcodec/libavcodec/liba52,
	  src/modules/mod_libavcodec/libavcodec/liba52/CVS,
	  src/modules/mod_libavcodec/libavcodec/liba52/CVS/Entries,
	  src/modules/mod_libavcodec/libavcodec/liba52/CVS/Repository,
	  src/modules/mod_libavcodec/libavcodec/liba52/CVS/Root,
	  src/modules/mod_libavcodec/libavcodec/liba52/a52.h,
	  src/modules/mod_libavcodec/libavcodec/liba52/a52_internal.h,
	  src/modules/mod_libavcodec/libavcodec/liba52/a52_util.h,
	  src/modules/mod_libavcodec/libavcodec/liba52/bit_allocate.c,
	  src/modules/mod_libavcodec/libavcodec/liba52/bitstream.c,
	  src/modules/mod_libavcodec/libavcodec/liba52/bitstream.h,
	  src/modules/mod_libavcodec/libavcodec/liba52/crc.c,
	  src/modules/mod_libavcodec/libavcodec/liba52/downmix.c,
	  src/modules/mod_libavcodec/libavcodec/liba52/imdct.c,
	  src/modules/mod_libavcodec/libavcodec/liba52/mm_accel.h,
	  src/modules/mod_libavcodec/libavcodec/liba52/parse.c,
	  src/modules/mod_libavcodec/libavcodec/liba52/resample.c,
	  src/modules/mod_libavcodec/libavcodec/liba52/resample_c.c,
	  src/modules/mod_libavcodec/libavcodec/liba52/resample_mmx.c,
	  src/modules/mod_libavcodec/libavcodec/liba52/tables.h,
	  src/modules/mod_libavcodec/libavcodec/libpostproc,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/CVS,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/CVS/Entries,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/CVS/Repository,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/CVS/Root,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/Makefile,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/mangle.h,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/postprocess.c,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/postprocess.h,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/postprocess_internal.h,
	  src/modules/mod_libavcodec/libavcodec/libpostproc/postprocess_template.c,
	  src/modules/mod_libavcodec/libavcodec/mace.c,
	  src/modules/mod_libavcodec/libavcodec/mdct.c,
	  src/modules/mod_libavcodec/libavcodec/mdec.c,
	  src/modules/mod_libavcodec/libavcodec/mem.c,
	  src/modules/mod_libavcodec/libavcodec/mjpeg.c,
	  src/modules/mod_libavcodec/libavcodec/motion_est.c,
	  src/modules/mod_libavcodec/libavcodec/motion_est_template.c,
	  src/modules/mod_libavcodec/libavcodec/motion_test.c,
	  src/modules/mod_libavcodec/libavcodec/mp3lameaudio.c,
	  src/modules/mod_libavcodec/libavcodec/mpeg12.c,
	  src/modules/mod_libavcodec/libavcodec/mpeg12data.h,
	  src/modules/mod_libavcodec/libavcodec/mpeg4data.h,
	  src/modules/mod_libavcodec/libavcodec/mpegaudio.c,
	  src/modules/mod_libavcodec/libavcodec/mpegaudio.h,
	  src/modules/mod_libavcodec/libavcodec/mpegaudiodec.c,
	  src/modules/mod_libavcodec/libavcodec/mpegaudiodectab.h,
	  src/modules/mod_libavcodec/libavcodec/mpegaudiotab.h,
	  src/modules/mod_libavcodec/libavcodec/mpegvideo.c,
	  src/modules/mod_libavcodec/libavcodec/mpegvideo.h,
	  src/modules/mod_libavcodec/libavcodec/msmpeg4.c,
	  src/modules/mod_libavcodec/libavcodec/msmpeg4data.h,
	  src/modules/mod_libavcodec/libavcodec/oggvorbis.c,
	  src/modules/mod_libavcodec/libavcodec/oggvorbis.h,
	  src/modules/mod_libavcodec/libavcodec/opts.c,
	  src/modules/mod_libavcodec/libavcodec/pcm.c,
	  src/modules/mod_libavcodec/libavcodec/ra144.c,
	  src/modules/mod_libavcodec/libavcodec/ra144.h,
	  src/modules/mod_libavcodec/libavcodec/ra288.c,
	  src/modules/mod_libavcodec/libavcodec/ra288.h,
	  src/modules/mod_libavcodec/libavcodec/ratecontrol.c,
	  src/modules/mod_libavcodec/libavcodec/raw.c,
	  src/modules/mod_libavcodec/libavcodec/resample.c,
	  src/modules/mod_libavcodec/libavcodec/roqvideo.c,
	  src/modules/mod_libavcodec/libavcodec/rv10.c,
	  src/modules/mod_libavcodec/libavcodec/simple_idct.c,
	  src/modules/mod_libavcodec/libavcodec/simple_idct.h,
	  src/modules/mod_libavcodec/libavcodec/svq1.c,
	  src/modules/mod_libavcodec/libavcodec/svq1_cb.h,
	  src/modules/mod_libavcodec/libavcodec/svq1_vlc.h,
	  src/modules/mod_libavcodec/libavcodec/svq3.c,
	  src/modules/mod_libavcodec/libavcodec/utils.c,
	  src/modules/mod_libavcodec/libavcodec/vcr1.c,
	  src/modules/mod_libavcodec/libavcodec/vp3.c,
	  src/modules/mod_libavcodec/libavcodec/vp3data.h,
	  src/modules/mod_libavcodec/libavcodec/wmadata.h,
	  src/modules/mod_libavcodec/libavcodec/wmadec.c,
	  src/modules/mod_libavcodec/libavcodec/wmv2.c,
	  src/modules/mod_libavcodec/libavcodec/xan.c,
	  src/modules/mod_libavcodec/libavcodec/xvmcvideo.c,
	  src/modules/mod_libavcodec/libavformat,
	  src/modules/mod_libavcodec/libavformat/4xm.c,
	  src/modules/mod_libavcodec/libavformat/CVS,
	  src/modules/mod_libavcodec/libavformat/CVS/Entries,
	  src/modules/mod_libavcodec/libavformat/CVS/Repository,
	  src/modules/mod_libavcodec/libavformat/CVS/Root,
	  src/modules/mod_libavcodec/libavformat/Makefile,
	  src/modules/mod_libavcodec/libavformat/allformats.c,
	  src/modules/mod_libavcodec/libavformat/amr.c,
	  src/modules/mod_libavcodec/libavformat/asf.c,
	  src/modules/mod_libavcodec/libavformat/au.c,
	  src/modules/mod_libavcodec/libavformat/audio.c,
	  src/modules/mod_libavcodec/libavformat/avformat.h,
	  src/modules/mod_libavcodec/libavformat/avi.h,
	  src/modules/mod_libavcodec/libavformat/avidec.c,
	  src/modules/mod_libavcodec/libavformat/avienc.c,
	  src/modules/mod_libavcodec/libavformat/avio.c,
	  src/modules/mod_libavcodec/libavformat/avio.h,
	  src/modules/mod_libavcodec/libavformat/aviobuf.c,
	  src/modules/mod_libavcodec/libavformat/barpainet.c,
	  src/modules/mod_libavcodec/libavformat/barpainet.h,
	  src/modules/mod_libavcodec/libavformat/beosaudio.cpp,
	  src/modules/mod_libavcodec/libavformat/crc.c,
	  src/modules/mod_libavcodec/libavformat/cutils.c,
	  src/modules/mod_libavcodec/libavformat/dv.c,
	  src/modules/mod_libavcodec/libavformat/dv1394.c,
	  src/modules/mod_libavcodec/libavformat/dv1394.h,
	  src/modules/mod_libavcodec/libavformat/dvcore.c,
	  src/modules/mod_libavcodec/libavformat/dvcore.h,
	  src/modules/mod_libavcodec/libavformat/ffm.c,
	  src/modules/mod_libavcodec/libavformat/file.c,
	  src/modules/mod_libavcodec/libavformat/flvdec.c,
	  src/modules/mod_libavcodec/libavformat/flvenc.c,
	  src/modules/mod_libavcodec/libavformat/framehook.c,
	  src/modules/mod_libavcodec/libavformat/framehook.h,
	  src/modules/mod_libavcodec/libavformat/gif.c,
	  src/modules/mod_libavcodec/libavformat/gifdec.c,
	  src/modules/mod_libavcodec/libavformat/grab.c,
	  src/modules/mod_libavcodec/libavformat/http.c,
	  src/modules/mod_libavcodec/libavformat/idroq.c,
	  src/modules/mod_libavcodec/libavformat/img.c,
	  src/modules/mod_libavcodec/libavformat/ipmovie.c,
	  src/modules/mod_libavcodec/libavformat/jpeg.c,
	  src/modules/mod_libavcodec/libavformat/mov.c,
	  src/modules/mod_libavcodec/libavformat/movenc.c,
	  src/modules/mod_libavcodec/libavformat/mp3.c,
	  src/modules/mod_libavcodec/libavformat/mpeg.c,
	  src/modules/mod_libavcodec/libavformat/mpegts.c,
	  src/modules/mod_libavcodec/libavformat/mpegts.h,
	  src/modules/mod_libavcodec/libavformat/mpegtsenc.c,
	  src/modules/mod_libavcodec/libavformat/mpjpeg.c,
	  src/modules/mod_libavcodec/libavformat/nut.c,
	  src/modules/mod_libavcodec/libavformat/ogg.c,
	  src/modules/mod_libavcodec/libavformat/os_support.c,
	  src/modules/mod_libavcodec/libavformat/os_support.h,
	  src/modules/mod_libavcodec/libavformat/png.c,
	  src/modules/mod_libavcodec/libavformat/pnm.c,
	  src/modules/mod_libavcodec/libavformat/psxstr.c,
	  src/modules/mod_libavcodec/libavformat/raw.c,
	  src/modules/mod_libavcodec/libavformat/rm.c,
	  src/modules/mod_libavcodec/libavformat/rtp.c,
	  src/modules/mod_libavcodec/libavformat/rtp.h,
	  src/modules/mod_libavcodec/libavformat/rtpproto.c,
	  src/modules/mod_libavcodec/libavformat/rtsp.c,
	  src/modules/mod_libavcodec/libavformat/rtsp.h,
	  src/modules/mod_libavcodec/libavformat/rtspcodes.h,
	  src/modules/mod_libavcodec/libavformat/swf.c,
	  src/modules/mod_libavcodec/libavformat/tcp.c,
	  src/modules/mod_libavcodec/libavformat/udp.c,
	  src/modules/mod_libavcodec/libavformat/utils.c,
	  src/modules/mod_libavcodec/libavformat/wav.c,
	  src/modules/mod_libavcodec/libavformat/wc3movie.c,
	  src/modules/mod_libavcodec/libavformat/yuv.c,
	  src/modules/mod_libavcodec/libavformat/yuv4mpeg.c,
	  src/modules/mod_libavcodec/main.cpp,
	  src/modules/mod_libavcodec/mptr.cpp,
	  src/modules/mod_libavcodec/mptr.h,
	  src/modules/mod_libavcodec/trgt_av.cpp,
	  src/modules/mod_libavcodec/trgt_av.h, src/modules/mod_noise,
	  src/modules/mod_noise/CVS, src/modules/mod_noise/CVS/Entries,
	  src/modules/mod_noise/CVS/Repository,
	  src/modules/mod_noise/CVS/Root,
	  src/modules/mod_noise/Makefile.am,
	  src/modules/mod_noise/distort.cpp,
	  src/modules/mod_noise/distort.h, src/modules/mod_noise/main.cpp,
	  src/modules/mod_noise/noise.cpp, src/modules/mod_noise/noise.h,
	  src/modules/mod_noise/random.cpp, src/modules/mod_noise/random.h,
	  src/modules/mod_openexr, src/modules/mod_openexr/CVS,
	  src/modules/mod_openexr/CVS/Entries,
	  src/modules/mod_openexr/CVS/Repository,
	  src/modules/mod_openexr/CVS/Root,
	  src/modules/mod_openexr/Makefile.am,
	  src/modules/mod_openexr/main.cpp,
	  src/modules/mod_openexr/mptr_openexr.cpp,
	  src/modules/mod_openexr/mptr_openexr.h,
	  src/modules/mod_openexr/trgt_openexr.cpp,
	  src/modules/mod_openexr/trgt_openexr.h, src/modules/mod_particle,
	  src/modules/mod_particle/CVS,
	  src/modules/mod_particle/CVS/Entries,
	  src/modules/mod_particle/CVS/Repository,
	  src/modules/mod_particle/CVS/Root,
	  src/modules/mod_particle/Makefile.am,
	  src/modules/mod_particle/main.cpp,
	  src/modules/mod_particle/plant.cpp,
	  src/modules/mod_particle/plant.h,
	  src/modules/mod_particle/random.cpp,
	  src/modules/mod_particle/random.h, src/modules/mod_png,
	  src/modules/mod_png/CVS, src/modules/mod_png/CVS/Entries,
	  src/modules/mod_png/CVS/Repository, src/modules/mod_png/CVS/Root,
	  src/modules/mod_png/Makefile.am, src/modules/mod_png/main.cpp,
	  src/modules/mod_png/mptr_png.cpp, src/modules/mod_png/mptr_png.h,
	  src/modules/mod_png/trgt_png.cpp, src/modules/mod_png/trgt_png.h,
	  src/modules/mod_ppm, src/modules/mod_ppm/CVS,
	  src/modules/mod_ppm/CVS/Entries,
	  src/modules/mod_ppm/CVS/Repository, src/modules/mod_ppm/CVS/Root,
	  src/modules/mod_ppm/Makefile.am, src/modules/mod_ppm/main.cpp,
	  src/modules/mod_ppm/mptr_ppm.cpp, src/modules/mod_ppm/mptr_ppm.h,
	  src/modules/mod_ppm/trgt_mpg.cpp, src/modules/mod_ppm/trgt_mpg.h,
	  src/modules/mod_ppm/trgt_ppm.cpp, src/modules/mod_ppm/trgt_ppm.h,
	  src/modules/mod_yuv420p, src/modules/mod_yuv420p/CVS,
	  src/modules/mod_yuv420p/CVS/Entries,
	  src/modules/mod_yuv420p/CVS/Repository,
	  src/modules/mod_yuv420p/CVS/Root,
	  src/modules/mod_yuv420p/Makefile.am,
	  src/modules/mod_yuv420p/main.cpp,
	  src/modules/mod_yuv420p/trgt_yuv.cpp,
	  src/modules/mod_yuv420p/trgt_yuv.h, src/modules/mptr_mplayer,
	  src/modules/mptr_mplayer/CVS,
	  src/modules/mptr_mplayer/CVS/Entries,
	  src/modules/mptr_mplayer/CVS/Repository,
	  src/modules/mptr_mplayer/CVS/Root,
	  src/modules/mptr_mplayer/Makefile.am,
	  src/modules/mptr_mplayer/main.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.cpp,
	  src/modules/mptr_mplayer/mptr_mplayer.h,
	  src/modules/sinfg_modules.cfg.in, src/sinfg,
	  src/sinfg/.cvsignore, src/sinfg/CVS, src/sinfg/CVS/Entries,
	  src/sinfg/CVS/Repository, src/sinfg/CVS/Root,
	  src/sinfg/Makefile.am, src/sinfg/activepoint.cpp,
	  src/sinfg/activepoint.h, src/sinfg/angle.h,
	  src/sinfg/blinepoint.cpp, src/sinfg/blinepoint.h,
	  src/sinfg/blur.cpp, src/sinfg/blur.h, src/sinfg/canvas.cpp,
	  src/sinfg/canvas.h, src/sinfg/canvasbase.h, src/sinfg/color.cpp,
	  src/sinfg/color.h, src/sinfg/context.cpp, src/sinfg/context.h,
	  src/sinfg/curve_helper.cpp, src/sinfg/curve_helper.h,
	  src/sinfg/curveset.cpp, src/sinfg/curveset.h,
	  src/sinfg/distance.cpp, src/sinfg/distance.h,
	  src/sinfg/exception.cpp, src/sinfg/exception.h,
	  src/sinfg/gamma.cpp, src/sinfg/gamma.h, src/sinfg/general.h,
	  src/sinfg/gradient.cpp, src/sinfg/gradient.h, src/sinfg/guid.cpp,
	  src/sinfg/guid.h, src/sinfg/guidset.h, src/sinfg/importer.cpp,
	  src/sinfg/importer.h, src/sinfg/interpolation.h,
	  src/sinfg/keyframe.cpp, src/sinfg/keyframe.h,
	  src/sinfg/layer.cpp, src/sinfg/layer.h,
	  src/sinfg/layer_bitmap.cpp, src/sinfg/layer_bitmap.h,
	  src/sinfg/layer_composite.cpp, src/sinfg/layer_composite.h,
	  src/sinfg/layer_mime.cpp, src/sinfg/layer_mime.h,
	  src/sinfg/layer_motionblur.cpp, src/sinfg/layer_motionblur.h,
	  src/sinfg/layer_pastecanvas.cpp, src/sinfg/layer_pastecanvas.h,
	  src/sinfg/layer_polygon.cpp, src/sinfg/layer_polygon.h,
	  src/sinfg/layer_shape.cpp, src/sinfg/layer_shape.h,
	  src/sinfg/layer_solidcolor.cpp, src/sinfg/layer_solidcolor.h,
	  src/sinfg/listimporter.cpp, src/sinfg/listimporter.h,
	  src/sinfg/loadcanvas.cpp, src/sinfg/loadcanvas.h,
	  src/sinfg/main.cpp, src/sinfg/main.h, src/sinfg/module.cpp,
	  src/sinfg/module.h, src/sinfg/mutex.cpp, src/sinfg/mutex.h,
	  src/sinfg/node.cpp, src/sinfg/node.h, src/sinfg/palette.cpp,
	  src/sinfg/palette.h, src/sinfg/paramdesc.cpp,
	  src/sinfg/paramdesc.h, src/sinfg/pch.h,
	  src/sinfg/polynomial_root.cpp, src/sinfg/polynomial_root.h,
	  src/sinfg/real.h, src/sinfg/rect.cpp, src/sinfg/rect.h,
	  src/sinfg/renddesc.cpp, src/sinfg/renddesc.h,
	  src/sinfg/render.cpp, src/sinfg/render.h,
	  src/sinfg/savecanvas.cpp, src/sinfg/savecanvas.h,
	  src/sinfg/segment.h, src/sinfg/sinfg.h, src/sinfg/sinfg.nsh,
	  src/sinfg/smartfile.h, src/sinfg/string.h,
	  src/sinfg/string_decl.h, src/sinfg/surface.cpp,
	  src/sinfg/surface.h, src/sinfg/surfacenew.cpp,
	  src/sinfg/surfacenew.h, src/sinfg/target.cpp, src/sinfg/target.h,
	  src/sinfg/target_multi.cpp, src/sinfg/target_multi.h,
	  src/sinfg/target_null.cpp, src/sinfg/target_null.h,
	  src/sinfg/target_null_tile.cpp, src/sinfg/target_null_tile.h,
	  src/sinfg/target_scanline.cpp, src/sinfg/target_scanline.h,
	  src/sinfg/target_tile.cpp, src/sinfg/target_tile.h,
	  src/sinfg/time.cpp, src/sinfg/time.h,
	  src/sinfg/timepointcollect.cpp, src/sinfg/timepointcollect.h,
	  src/sinfg/transform.cpp, src/sinfg/transform.h,
	  src/sinfg/types.h, src/sinfg/uniqueid.cpp, src/sinfg/uniqueid.h,
	  src/sinfg/value.cpp, src/sinfg/value.h, src/sinfg/valuenode.cpp,
	  src/sinfg/valuenode.h, src/sinfg/valuenode_animated.cpp,
	  src/sinfg/valuenode_animated.h, src/sinfg/valuenode_bline.cpp,
	  src/sinfg/valuenode_bline.h, src/sinfg/valuenode_composite.cpp,
	  src/sinfg/valuenode_composite.h, src/sinfg/valuenode_const.cpp,
	  src/sinfg/valuenode_const.h, src/sinfg/valuenode_dynamiclist.cpp,
	  src/sinfg/valuenode_dynamiclist.h,
	  src/sinfg/valuenode_gradientrotate.cpp,
	  src/sinfg/valuenode_gradientrotate.h,
	  src/sinfg/valuenode_linear.cpp, src/sinfg/valuenode_linear.h,
	  src/sinfg/valuenode_radialcomposite.cpp,
	  src/sinfg/valuenode_radialcomposite.h,
	  src/sinfg/valuenode_reference.cpp,
	  src/sinfg/valuenode_reference.h, src/sinfg/valuenode_scale.cpp,
	  src/sinfg/valuenode_scale.h,
	  src/sinfg/valuenode_segcalctangent.cpp,
	  src/sinfg/valuenode_segcalctangent.h,
	  src/sinfg/valuenode_segcalcvertex.cpp,
	  src/sinfg/valuenode_segcalcvertex.h,
	  src/sinfg/valuenode_sine.cpp, src/sinfg/valuenode_sine.h,
	  src/sinfg/valuenode_stripes.cpp, src/sinfg/valuenode_stripes.h,
	  src/sinfg/valuenode_subtract.cpp, src/sinfg/valuenode_subtract.h,
	  src/sinfg/valuenode_timedswap.cpp,
	  src/sinfg/valuenode_timedswap.h, src/sinfg/valuenode_twotone.cpp,
	  src/sinfg/valuenode_twotone.h, src/sinfg/vector.h,
	  src/sinfg/version.h, src/sinfg/waypoint.cpp,
	  src/sinfg/waypoint.h, src/template.cpp, src/template.h, src/tool,
	  src/tool/.cvsignore, src/tool/CVS, src/tool/CVS/Entries,
	  src/tool/CVS/Repository, src/tool/CVS/Root, src/tool/Makefile.am,
	  src/tool/main.cpp, src/tool/tool.nsh, src/vscrf, src/vscrf/CVS,
	  src/vscrf/CVS/Entries, src/vscrf/CVS/Repository,
	  src/vscrf/CVS/Root, win32build.sh, win32inst.nsi.in: Initial
	  Stable Commit

